﻿# -*- coding: UTF-8 -*-

import addonHandler

addonHandler.initTranslation()

Symbols = {
	# Translators: back quote
	_("back quote"): u'„',
_("left quote"): u'“',
_("right quote"): u'”',
_("left tick"): u'‘',
_("right tick"): u'’',
_("n dash"): u'–',
_("m dash"): u'—',
_("Aries"): u'♈',
_("Taurus"): u'♉',
_("Gemini"): u'♊',
_("Virgo"): u'♍',
_("Libra"): u'♎',
_("Scorpio"): u'♏',
_("Scorpio"): u'♏',
_("Sagittarius"): u'♐',
_("Capricorn"): u'♑',
_("Aquarius"): u'♒',
_("Pisces"): u'♓',
_("Leo"): u'♌',
_("Check Mark"): u'✅',
_("Heart"): u'♡',
_("Addition Symbol"): u'➕',
_("Square"): u'⬛',
_("Square"): u'⬜',
_("Star Glyph"): u'⭐',
_("Circle"): u'⭕',
_("Mahjong"): u'🀄',
_("ABO Blood Group System 1"): u'🅿',
_("ABO Blood Group System 2"): u'🅱',
_("ABO Blood Group System 3"): u'🅰',
_("ABO Blood Group System 4"): u'🆎',
_("Cool (Aesthetic)"): u'🆒',
_("Gratis"): u'🆓',
_("Okay"): u'🆗',
_("SOS"): u'🆘',
_("Apple"): u'',
_("Sa (Kana)"): u'🈂',
_("Radical 74"): u'🈷',
_("Cyclone"): u'🌀',
_("Fog"): u'🌁',
_("Closed Umbrella"): u'🌂',
_("night with stars"): u'🌃',
_("sunrise over mountains"): u'🌄',
_("Sunrise"): u'🌅',
_("Black Square"): u'■',
_("Registered"): u'♋',
_("cityscape at dusk"): u'🌆',
_("sunset over buildings"): u'🌇',
_("Rainbow"): u'🌈',
_("bridge at night"): u'🌉',
_("water wave"): u'🌊',
_("INFINITY"): u'∞',
_("Volcano"): u'🌋',
_("Milkyway"): u'🌌',
_("earth globe europe africa"): u'🌍',
_("EARTH GLOBE AMERICAS"): u'🌎',
_("EARTH GLOBE ASIA AUSTRALIA"): u'🌏',
_("GLOBE WITH MERIDIANS"): u'🌐',
_("new moon"): u'🌑',
_("WAXING CRESCENT MOON"): u'🌒',
_("first quarter moon"): u'🌓',
_("WAXING GIBBOUS MOON"): u'🌔',
_("FULL MOON"): u'🌕',
_("WANING GIBBOUS MOON"): u'🌖',
_("LAST QUARTER MOON"): u'🌗',
_("WANING CRESCENT MOON"): u'🌘',
_("CRESCENT MOON"): u'🌙',
_("NEW MOON WITH FACE"): u'🌚',
_("FIRST QUARTER MOON WITH FACE"): u'🌛',
_("LAST QUARTER MOON WITH FACE"): u'🌜',
_("FULL MOON WITH FACE"): u'🌝',
_("SUN WITH FACE"): u'🌞',
_("GLOWING STAR"): u'🌟',
_("SHOOTING STAR"): u'🌠',
_("CHESTNUT"): u'🌰',
_("SEEDLING"): u'🌱',
_("EVERGREEN TREE"): u'🌲',
_("DECIDUOUS TREE"): u'🌳',
_("PALM TREE"): u'🌴',
_("CACTUS"): u'🌵',
_("TULIP"): u'🌷',
_("CHERRY BLOSSOM"): u'🌸',
_("HIBISCUS"): u'🌺',
_("ROSE"): u'🌹',
_("SUNFLOWER"): u'🌻',
_("BLOSSOM"): u'🌼',
_("EAR OF MAIZE"): u'🌽',
_("EAR OF RICE"): u'🌾',
_("HERB"): u'🌿',
_("FOUR LEAF CLOVER"): u'🍀',
_("MAPLE LEAF"): u'🍁',
_("FALLEN LEAF"): u'🍂',
_("LEAF FLUTTERING IN WIND"): u'🍃',
_("MUSHROOM"): u'🍄',
_("TOMATO"): u'🍅',
_("AUBERGINE"): u'🍆',
_("GRAPES"): u'🍇',
_("MELON"): u'🍈',
_("WATERMELON"): u'🍉',
_("TANGERINE"): u'🍊',
_("LEMON"): u'🍋',
_("BANANA"): u'🍌',
_("PINEAPPLE"): u'🍍',
_("RED APPLE"): u'🍎',
_("GREEN APPLE"): u'🍏',
_("PEAR"): u'🍐',
_("PEACH"): u'🍑',
_("CHERRIES"): u'🍒',
_("STRAWBERRY"): u'🍓',
_("HAMBURGER"): u'🍔',
_("PIZZA SLICE"): u'🍕',
_("MEAT ON BONE"): u'🍖',
_("POULTRY LEG"): u'🍗',
_("RICE CRACKER"): u'🍘',
_("RICE BALL"): u'🍙',
_("COOKED RICE"): u'🍚',
_("CURRY AND RICE"): u'🍛',
_("STEAMING BOWL"): u'🍜',
_("SPAGHETTI"): u'🍝',
_("BREAD"): u'🍞',
_("FRENCH FRIES"): u'🍟',
_("ROASTED SWEET POTATO"): u'🍠',
_("DANGO"): u'🍡',
_("ODEN"): u'🍢',
_("SUSHI"): u'🍣',
_("FRIED SHRIMP"): u'🍤',
_("FISH CAKE WITH SWIRL DESIGN"): u'🍥',
_("SOFT ICE CREAM"): u'🍦',
_("SHAVED ICE"): u'🍧',
_("ICE CREAM"): u'🍨',
_("DOUGHNUT"): u'🍩',
_("COOKIE"): u'🍪',
_("CHOCOLATE BAR"): u'🍫',
_("CANDY"): u'🍬',
_("LOLLIPOP"): u'🍭',
_("HONEY"): u'🍯',
_("CUSTARD"): u'🍮',
_("SHORTCAKE"): u'🍰',
_("BENTO BOX"): u'🍱',
_("POT OF FOOD"): u'🍲',
_("COOKING"): u'🍳',
_("FORK AND KNIFE"): u'🍴',
_("TEACUP WITHOUT HANDLE"): u'🍵',
_("SAKE BOTTLE AND CUP"): u'🍶',
_("WINE GLASS"): u'🍷',
_("COCKTAIL GLASS"): u'🍸',
_("TROPICAL DRINK"): u'🍹',
_("BEER MUG"): u'🍺',
_("CLINKING BEER MUGS"): u'🍻',
_(""): u'',
_("BABY BOTTLE"): u'🍼',
_("RIBBON"): u'🎀',
_("WRAPPED PRESENT"): u'🎁',
_("BIRTHDAY CAKE"): u'🎂',
_("JACK-O-LANTERN"): u'🎃',
_("CHRISTMAS TREE"): u'🎄',
_("FATHER CHRISTMAS"): u'🎅',
_("FIREWORKS"): u'🎆',
_("FIREWORK SPARKLER"): u'🎇',
_("BALLOON"): u'🎈',
_("PARTY POPPER"): u'🎉',
_("CONFETTI BALL"): u'🎊',
_("TANABATA TREE"): u'🎋',
_("CROSSED FLAGS"): u'🎌',
_("PINE DECORATION"): u'🎍',
_("JAPANESE DOLLS"): u'🎎',
_("CARP STREAMER"): u'🎏',
_("WIND CHIME"): u'🎐',
_("MOON VIEWING CEREMONY"): u'🎑',
_("SCHOOL SATCHEL"): u'🎒',
_("GRADUATION CAP"): u'🎓',
_("CAROUSEL HORSE"): u'🎠',
_("FERRIS WHEEL"): u'🎡',
_("ROLLER COASTER"): u'🎢',
_("FISHING POLE AND FISH"): u'🎣',
_("MICROPHONE"): u'🎤',
_("MOVIE CAMERA"): u'🎥',
_("CINEMA"): u'🎦',
_("HEADPHONE"): u'🎧',
_(""): u'',
_("ARTIST PALETTE"): u'🎨',
_("CIRCUS TENT"): u'🎪',
_("TOP HAT"): u'🎩',
_("TICKET"): u'🎫',
_("CLAPPER BOARD"): u'🎬',
_("PERFORMING ARTS"): u'🎭',
_("VIDEO GAME"): u'🎮',
_("DIRECT HIT"): u'🎯',
_("SLOT MACHINE"): u'🎰',
_("BILLIARDS"): u'🎱',
_("GAME DIE"): u'🎲',
_("BOWLING"): u'🎳',
_("FLOWER PLAYING CARDS"): u'🎴',
_(""): u'',
_("MUSICAL NOTE"): u'🎵',
_("MULTIPLE MUSICAL NOTES"): u'🎶',
_("SAXOPHONE"): u'🎷',
_("GUITAR"): u'🎸',
_("MUSICAL KEYBOARD"): u'🎹',
_("TRUMPET"): u'🎺',
_("VIOLIN"): u'🎻',
_("MUSICAL SCORE"): u'🎼',
_("RUNNING SHIRT WITH SASH"): u'🎽',
_("TENNIS RACQUET AND BALL"): u'🎾',
_("SKI AND SKI BOOT"): u'🎿',
_("BASKETBALL AND HOOP"): u'🏀',
_("CHEQUERED FLAG"): u'🏁',
_("SNOWBOARDER"): u'🏂',
_("RUNNER"): u'🏃',
_("SURFER"): u'🏄',
_("TROPHY"): u'🏆',
_("HORSE RACING"): u'🏇',
_("AMERICAN FOOTBALL"): u'🏈',
_("RUGBY FOOTBALL"): u'🏉',
_("SWIMMER"): u'🏊',
_("HOUSE BUILDING"): u'🏠',
_("HOUSE WITH GARDEN"): u'🏡',
_("OFFICE BUILDING"): u'🏢',
_("JAPANESE POST OFFICE"): u'🏣',
_("EUROPEAN POST OFFICE"): u'🏤',
_("HOSPITAL"): u'🏥',
_("BANK"): u'🏦',
_("AUTOMATED TELLER MACHINE"): u'🏧',
_("HOTEL"): u'🏨',
_("LOVE HOTEL"): u'🏩',
_("CONVENIENCE STORE"): u'🏪',
_("SCHOOL"): u'🏫',
_("DEPARTMENT STORE"): u'🏬',
_(""): u'',
_("FACTORY"): u'🏭',
_("IZAKAYA LANTERN"): u'🏮',
_("JAPANESE CASTLE"): u'🏯',
_("EUROPEAN CASTLE"): u'🏰',
_("RAT"): u'🐀',
_("MOUSE"): u'🐁',
_("OX"): u'🐂',
_("WATER BUFFALO"): u'🐃',
_("COW"): u'🐄',
_("TIGER"): u'🐅',
_("LEOPARD"): u'🐆',
_("RABBIT"): u'🐇',
_("CAT"): u'🐈',
_("DRAGON"): u'🐉',
_("CROCODILE"): u'🐊',
_("WHALE"): u'🐋',
_("SNAIL"): u'🐌',
_("SNAKE"): u'🐍',
_("HORSE"): u'🐎',
_("RAM"): u'🐏',
_("GOAT"): u'🐐',
_("SHEEP"): u'🐑',
_("MONKEY"): u'🐒',
_("ROOSTER"): u'🐓',
_("CHICKEN"): u'🐔',
_("DOG"): u'🐕',
_("PIG"): u'🐖',
_("BOAR"): u'🐗',
_("ELEPHANT"): u'🐘',
_("OCTOPUS"): u'🐙',
_("SPIRAL SHELL"): u'🐚',
_("BUG"): u'🐛',
_("ANT"): u'🐜',
_("HONEYBEE"): u'🐝',
_("LADY BEETLE"): u'🐞',
_("FISH"): u'🐟',
_("TROPICAL FISH"): u'🐠',
_("BLOWFISH"): u'🐡',
_("TURTLE"): u'🐢',
_("HATCHING CHICK"): u'🐣',
_("BABY CHICK"): u'🐤',
_("FRONT-FACING BABY CHICK"): u'🐥',
_("BIRD"): u'🐦',
_("PENGUIN"): u'🐧',
_("KOALA"): u'🐨',
_("POODLE"): u'🐩',
_("DROMEDARY CAMEL"): u'🐪',
_("BACTRIAN CAMEL"): u'🐫',
_("DOLPHIN"): u'🐬',
_("MOUSE FACE"): u'🐭',
_("COW FACE"): u'🐮',
_("TIGER FACE"): u'🐯',
_("RABBIT FACE"): u'🐰',
_("CAT FACE"): u'🐱',
_("DRAGON FACE"): u'🐲',
_("SPOUTING WHALE"): u'🐳',
_("HORSE FACE"): u'🐴',
_("MONKEY FACE"): u'🐵',
_("DOG FACE"): u'🐶',
_("PIG FACE"): u'🐷',
_("FROG FACE"): u'🐸',
_("HAMSTER FACE"): u'🐹',
_("WOLF FACE"): u'🐺',
_("BEAR FACE"): u'🐻',
_("PANDA FACE"): u'🐼',
_("PIG NOSE"): u'🐽	',
_("PAW PRINTS"): u'🐾',
_("EYES"): u'👀',
_("EAR"): u'👂',
_("NOSE"): u'👃',
_("MOUTH"): u'👄',
_("TONGUE"): u'👅',
_("WHITE UP POINTING BACKHAND INDEX"): u'👆',
_("WHITE DOWN POINTING BACKHAND INDEX"): u'👇',
_("WHITE LEFT POINTING BACKHAND INDEX"): u'👈',
_("WHITE RIGHT POINTING BACKHAND INDEX"): u'👉',
_("FISTED HAND SIGN"): u'👊',
_("WAVING HAND SIGN"): u'👋',
_("OK HAND SIGN"): u'👌',
_("THUMBS DOWN"): u'👎',
_("THUMBS UP"): u'👍',
_("CLAPPING HANDS SIGN"): u'👏',
_("OPEN HANDS SIGN"): u'👐',
_("CROWN"): u'👑',
_("WOMANS HAT"): u'👒',
_("EYEGLASSES"): u'👓',
_("NECK TIE"): u'👔',
_("T SHIRT"): u'👕',
_("JEANS"): u'👖',
_("DRESS"): u'👗',
_("KIMONO"): u'👘',
_("BIKINI"): u'👙',
_("WOMANS CLOTHES"): u'👚',
_(""): u'',
_("PURSE"): u'👛',
_("HANDBAG"): u'👜',
_("POUCH"): u'👝',
_("MANS SHOE"): u'👞',
_("ATHLETIC SHOE"): u'👟',
_("HIGH-HEALED SHOE"): u'👠',
_("WOMANS SANDAL"): u'👡',
_("WOMANS BOOTS"): u'👢',
_("FOOTPRINTS"): u'👣',
_("BUST IN SILHOUETTE"): u'👤',
_("BUSTS IN SILHOUETTE"): u'👥',
_("BOY"): u'👦',
_("GIRL"): u'👧',
_("MAN"): u'👨',
_("WOMAN"): u'👩',
_("FAMILY"): u'👪',
_("MAN AND WOMAN HOLDING HANDS"): u'👫',
_("TWO MEN HOLDING HANDS"): u'👬',
_("TWO WOMEN HOLDING HANDS"): u'👭',
_("POLICE OFFICER"): u'👮',
_("WOMAN WITH BUNNY EARS"): u'👯',
_("BRIDE WITH VEIL"): u'👰',
_("PERSON WITH BLOND HAIR"): u'👱',
_("MAN WITH GUA PI MAO"): u'👲',
_("MAN WITH TURBAN"): u'👳',
_("OLDER MAN"): u'👴',
_("OLDER WOMAN"): u'👵',
_("BABY"): u'👶',
_("CONSTRUCTION WORKER"): u'👷',
_("PRINCESS"): u'👸',
_("JAPANESE OGRE"): u'👹',
_("JAPANESE GOBLIN"): u'👺',
_("GHOST"): u'👻',
_("BABY ANGEL"): u'👼',
_("EXTRATERRESTRIAL ALIEN"): u'👽',
_("ALIEN MONSTER"): u'👾',
_("IMP"): u'👿',
_("SKULL"): u'💀',
_("INFORMATION DESK PERSON"): u'💁',
_("GUARDSMAN"): u'💂',
_("DANCER"): u'💃',
_("LIPSTICK"): u'💄',
_("NAIL POLISH"): u'💅',
_("FACE MASSAGE"): u'💆',
_("HAIRCUT"): u'💇',
_("BARBER POLL"): u'💈',
_("SYRINGE"): u'💉',
_("PILL"): u'💊',
_("KISS MARK"): u'💋',
_("LOVE LETTER"): u'💌',
_("RING"): u'💍',
_("GEM STONE"): u'💎',
_("KISS"): u'💏',
_("BOUQUET"): u'💐',
_("COUPLE WITH HEART"): u'💑',
_("WEDDING"): u'💒',
_("BEATING HEART"): u'💓',
_("BROKEN HEART"): u'💔',
_("TWO HEARTS"): u'💕',
_("SPARKLING HEART"): u'💖',
_("GROWING HEART"): u'💗',
_("HEART WITH ARROW"): u'💘',
_("BLUE HEART"): u'💙',
_("GREEN HEART"): u'💚',
_("YELLOW HEART"): u'💛',
_("PURPLE HEART"): u'💜',
_("HEART WITH RIBBON"): u'💝',
_("REVOLVING HEARTS"): u'💞',
_("HEART DECORATION"): u'💟',
_("DIAMOND SHAPE WITH A DOT INSIDE"): u'💠',
_("ELECTRIC LIGHT BULB"): u'💡',
_("ANGER SYMBOL"): u'💢',
_("BOMB"): u'💣',
_("SLEEPING SYMBOL"): u'💤',
_("COLLISION SYMBOL"): u'💥',
_("SPLASHING SWEAT SYMBOL"): u'💦',
_("DROPLET"): u'💧',
_("DASH SYMBOL"): u'💨',
_("PILE OF POO"): u'💩',
_("FLEXED BICEPS"): u'💪',
_("DIZZY SYMBOL"): u'💫',
_("SPEECH BALLOON"): u'💬',
_("THOUGHT BALLOON"): u'💭',
_("WHITE FLOWER"): u'💮',
_("HUNDRED POINTS SYMBOL"): u'💯',
_("MONEY BAG"): u'💰',
_("CURRENCY EXCHANGE"): u'💱',
_("HEAVY DOLLAR SIGN"): u'💲',
_("CREDIT CARD"): u'💳',
_("BANKNOTE WITH YEN SIGN"): u'💴',
_("BANKNOTE WITH DOLLAR SIGN"): u'💵',
_("BANKNOTE WITH EURO SIGN"): u'💶',
_("BANKNOTE WITH POUND SIGN"): u'💷',
_("MONEY WITH WINGS"): u'💸',
_("CHART WITH UPWARDS TREND"): u'💹',
_("SEAT"): u'💺',
_("PERSONAL COMPUTER"): u'💻',
_("BRIEFCASE"): u'💼',
_("MINIDISC"): u'💽',
_("FLOPPY DISK"): u'💾',
_("OPTICAL DISC"): u'💿',
_("DVD"): u'📀',
_("FILE FOLDER"): u'📁',
_("OPEN FILE FOLDER"): u'📂',
_("PAGE WITH CURL"): u'📃',
_("PAGE FACING UP"): u'📄',
_("CALENDAR"): u'📅',
_("TEAR-OFF CALENDAR"): u'📆',
_("CARD INDEX"): u'📇',
_("CHART WITH UPWARDS TREND"): u'📈',
_("CHART WITH DOWNWARDS TREND"): u'📉',
_("BAR CHART"): u'📊',
_("CLIPBOARD"): u'📋',
_("PUSHPIN"): u'📌',
_("ROUND PUSHPIN"): u'📍',
_("PAPER CLIP"): u'📎',
_("STRAIGHT RULER"): u'📏',
_("TRIANGULAR RULER"): u'📐',
_("BOOKMARK TABS"): u'📑',
_("LEDGER"): u'📒',
_("NOTEBOOK"): u'📓',
_("NOTEBOOK WITH DECORATIVE COVER"): u'📔',
_("CLOSED BOOK"): u'📕',
_("OPEN BOOK"): u'📖',
_("GREEN BOOK"): u'📗',
_("BLUE BOOK"): u'📘',
_("ORANGE BOOK"): u'📙',
_("BOOKS"): u'📚',
_("NAME BADGE"): u'📛',
_("CAMERA"): u'📷',
_("VIDEO CAMERA"): u'📹',
_("TELEVISION"): u'📺',
_("RADIO"): u'📻',
_("VIDEO CASSETTE"): u'📼',
_("TWISTED RIGHTWARDS ARROWS"): u'🔀',
_("CLOCKWISE RIGHTWARDS AND LEFTWARDS OPEN CIRCLE ARROWS"): u'🔁',
_("CLOCKWISE RIGHTWARDS AND LEFTWARDS OPEN CIRCLE ARROWS WITH CIRCLED ONE OVERLAY"): u'🔂',
_("CLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS"): u'🔃',
_("ANTICLOCKWISE DOWNWARDS AND UPWARDS OPEN CIRCLE ARROWS"): u'🔄',
_("LOW BRIGHTNESS SYMBOL"): u'🔅',
_("HIGH BRIGHTNESS SYMBOL"): u'🔆',
_("SPEAKER WITH CANCELLATION STROKE"): u'🔇',
_("SPEAKER"): u'🔈',
_("SPEAKER WITH ONE SOUND WAVE"): u'🔉',
_("SPEAKER WITH THREE SOUND WAVES"): u'🔊',
_("BATTERY"): u'🔋',
_("ELECTRIC PLUG"): u'🔌',
_("LEFT POINTING MAGNIFYING GLASS"): u'🔍',
_("RIGHT POINTING MAGNIFYING GLASS"): u'🔎',
_("LOCK WITH INK PEN"): u'🔏',
_("CLOSED LOCK WITH KEY"): u'🔐',
_("KEY"): u'🔑',
_("LOCK"): u'🔒',
_("OPEN LOCK"): u'🔓',
_("BELL"): u'🔔',
_("BELL WITH CANCELLATION STROKE"): u'🔕',
_(""): u'',
_("BOOKMARK"): u'🔖',
_("LINK SYMBOL"): u'🔗',
_("RADIO BUTTON"): u'🔘',
_("UP POINTING RED TRIANGLE"): u'🔺',
_("DOWN POINTING RED TRIANGLE"): u'🔻',
_("UP POINTING SMALL RED TRIANGLE"): u'🔼',
_("DOWN POINTING SMALL RED TRIANGLE"): u'🔽',
_("BACK WITH LEFTWARDS ARROW ABOVE"): u'🔙',
_("END WITH LEFTWARDS ARROW ABOVE"): u'🔚',
_("ON WITH EXCLAMATION MARK WITH LEFT RIGHT ARROW ABOVE"): u'🔛',
_("SOON WITH RIGHTWARDS ARROW ABOVE"): u'🔜',
_("TOP WITH UPWARDS ARROW ABOVE"): u'🔝',
_("NO ONE UNDER 18 SYMBOL"): u'🔞',
_("KEYCAP 10"): u'🔟',
_("INPUT SYMBOL FOR LATIN CAPITAL LETTERS"): u'🔠',
_("INPUT SYMBOL FOR LATIN SMALL LETTERS"): u'🔡',
_("INPUT SYMBOL FOR NUMBERS"): u'🔢',
_("INPUT SYMBOL FOR SYMBOLS"): u'🔣',
_("INPUT SYMBOL FOR LATIN LETTERS"): u'🔤',
_("FIRE"): u'🔥',
_("ELECTRIC TORCH"): u'🔦',
_("WRENCH"): u'🔧',
_("HAMMER"): u'🔨',
_("NUT AND BOLT"): u'🔩',
_("HOCHO"): u'🔪',
_("PISTOL"): u'🔫',
_("MICROSCOPE"): u'🔬',
_("TELESCOPE"): u'🔭',
_("CRYSTAL BALL"): u'🔮',
_("SIX POINTED STAR WITH MIDDLE DOT"): u'🔯',
_("JAPANESE SYMBOL FOR BEGINNER"): u'🔰',
_("TRIDENT EMBLEM"): u'🔱',
_("BLACK SQUARE BUTTON"): u'🔲',
_("WHITE SQUARE BUTTON"): u'🔳',
_("LARGE RED CIRCLE"): u'🔴',
_("LARGE BLUE CIRCLE"): u'🔵',
_("LARGE ORANGE DIAMOND"): u'🔶',
_("LARGE BLUE DIAMOND"): u'🔷',
_("SMALL ORANGE DIAMOND"): u'🔸',
_("SMALL BLUE DIAMOND"): u'🔹',
_("CIRCLED CROSS POMMEE"): u'🕀',
_("CROSS POMMEE WITH HALF CIRCLE BELOW"): u'🕁',
_("CROSS POMMEE"): u'🕂',
_("NOTCHED LEFT SEMICIRCLE WITH THREE DOTS"): u'🕃',
_("CLOCK FACE ONE OCLOCK"): u'🕐',
_("CLOCK FACE TWO OCLOCK"): u'🕑',
_("CLOCK FACE THREE OCLOCK"): u'🕒',
_("CLOCK FACE FOUR OCLOCK"): u'🕓',
_("CLOCK FACE FIVE OCLOCK"): u'🕔',
_("CLOCK FACE SIX OCLOCK"): u'🕕',
_("CLOCK FACE SEVEN OCLOCK"): u'🕖',
_("CLOCK FACE EIGHT OCLOCK"): u'🕗',
_("CLOCK FACE NINE OCLOCK"): u'🕘',
_("CLOCK FACE TEN OCLOCK"): u'🕙',
_("CLOCK FACE ELEVEN OCLOCK"): u'🕚',
_("CLOCK FACE TWELVE OCLOCK"): u'🕛',
_("CLOCK FACE ONE THIRTY"): u'🕜',
_("CLOCK FACE TWO THIRTY"): u'🕝',
_("CLOCK FACE THREE THIRTY"): u'🕞',
_("CLOCK FACE FOUR THIRTY"): u'🕟',
_("CLOCK FACE FIVE THIRTY"): u'🕠',
_("CLOCK FACE SIX THIRTY"): u'🕡',
_("CLOCK FACE SEVEN THIRTY"): u'🕢',
_("CLOCK FACE EIGHT THIRTY"): u'🕣',
_("CLOCK FACE NINE THIRTY"): u'🕤',
_("CLOCK FACE TEN THIRTY"): u'🕥',
_("CLOCK FACE ELEVEN THIRTY"): u'🕦',
_("CLOCK FACE TWELVE THIRTY"): u'🕧',
_("MOUNT FUJI"): u'🗻',
_("TOKYO TOWER"): u'🗼',
_("STATUE OF LIBERTY"): u'🗽',
_("SILHOUETTE OF JAPAN"): u'🗾',
_("MOYAI"): u'🗿',
_("WHITE SQUARE"): u'□',
_("WHITE SQUARE WITH ROUNDED CORNERS"): u'▢',
_("WHITE SQUARE CONTAINING BLACK SMALL SQUARE"): u'▣',
_("SQUARE WITH HORIZONTAL FILL"): u'▤',
_("SQUARE WITH VERTICAL FILL"): u'▥',
_("SQUARE WITH ORTHOGONAL CROSSHATCH FILL"): u'▦',
_("SQUARE WITH UPPER LEFT TO LOWER RIGHT FILL"): u'▧',
_("SQUARE WITH UPPER RIGHT TO LOWER LEFT FILL"): u'▨',
_("SQUARE WITH DIAGONAL CROSSHATCH FILL"): u'▩',
_("BLACK SMALL SQUARE"): u'▪',
_("WHITE SMALL SQUARE"): u'▫',
_("BLACK RECTANGLE"): u'▬',
_("WHITE RECTANGLE"): u'▭',
_("BLACK VERTICAL RECTANGLE"): u'▮',
_("BLACK VERTICAL RECTANGLE"): u'▯',
_("BLACK PARALLELOGRAM"): u'▰',
_("WHITE PARALLELOGRAM"): u'▱',
_("BLACK UP-POINTING TRIANGLE"): u'▲',
_("WHITE UP-POINTING TRIANGLE"): u'△',
_("BLACK UP-POINTING SMALL TRIANGLE"): u'▴',
_("WHITE UP-POINTING SMALL TRIANGLE"): u'▵',
_("BLACK RIGHT-POINTING TRIANGLE"): u'▶',
_("WHITE RIGHT-POINTING TRIANGLE"): u'▷',
_("BLACK RIGHT-POINTING SMALL TRIANGLE"): u'▸',
_("WHITE RIGHT-POINTING SMALL TRIANGLE"): u'▹',
_("BLACK RIGHT-POINTING POINTER"): u'►',
_("BLACK DOWN-POINTING TRIANGLE"): u'▼',
_("WHITE RIGHT-POINTING POINTER"): u'▻',
_("WHITE DOWN-POINTING TRIANGLE"): u'▽',
_("BLACK DOWN-POINTING SMALL TRIANGLE"): u'▾',
_("WHITE DOWN-POINTING SMALL TRIANGLE"): u'▿',
_("BLACK LEFT-POINTING TRIANGLE"): u'◀',
_("WHITE LEFT-POINTING TRIANGLE"): u'◁',
_("BLACK LEFT-POINTING SMALL TRIANGLE"): u'◂',
_("WHITE LEFT-POINTING SMALL TRIANGLE"): u'◃',
_("BLACK LEFT-POINTING POINTER"): u'◄',
_("WHITE LEFT-POINTING POINTER"): u'◅',
_("BLACK DIAMOND"): u'◆',
_("WHITE DIAMOND"): u'◇',
_("WHITE DIAMOND CONTAINING BLACK SMALL DIAMOND"): u'◈',
_("FISH EYE"): u'◉',
_("LOZENGE"): u'◊',
_("WHITE CIRCLE"): u'○',
_("DOTTED CIRCLE"): u'◌',
_("CIRCLE WITH VERTICAL FILL"): u'◍',
_("BULLSEYE"): u'◎',
_("BLACK CIRCLE"): u'●',
_("CIRCLE WITH LEFT HALF BLACK"): u'◐',
_("CIRCLE WITH RIGHT HALF BLACK"): u'◑',
_("CIRCLE WITH LOWER HALF BLACK"): u'◒',
_("CIRCLE WITH UPPER HALF BLACK"): u'◓',
_("CIRCLE WITH UPPER RIGHT QUADRANT BLACK"): u'◔',
_("CIRCLE WITH ALL BUT UPPER LEFT QUADRANT BLACK"): u'◕',
_("LEFT HALF BLACK CIRCLE"): u'◖',
_("RIGHT HALF BLACK CIRCLE"): u'◗',
_("INVERSE WHITE CIRCLE"): u'◙',
_("INVERSE BULLET"): u'◘',
_("UPPER HALF INVERSE WHITE CIRCLE"): u'◚',
_("LOWER HALF INVERSE WHITE CIRCLE"): u'◛',
_("UPPER LEFT QUADRANT CIRCULAR ARC"): u'◜',
_("UPPER RIGHT QUADRANT CIRCULAR ARC"): u'◝',
_("LOWER RIGHT QUADRANT CIRCULAR ARC"): u'◞',
_("LOWER LEFT QUADRANT CIRCULAR ARC"): u'◟',
_("UPPER HALF CIRCLE"): u'◠',
_("LOWER HALF CIRCLE"): u'◡',
_("BLACK LOWER RIGHT TRIANGLE"): u'◢',
_("BLACK LOWER LEFT TRIANGLE"): u'◣',
_("BLACK UPPER LEFT TRIANGLE"): u'◤',
_("BLACK UPPER RIGHT TRIANGLE"): u'◥',
_("WHITE BULLET"): u'◦',
_("SQUARE WITH LEFT HALF BLACK"): u'◧',
_("SQUARE WITH RIGHT HALF BLACK"): u'◨',
_("SQUARE WITH UPPER LEFT DIAGONAL HALF BLACK"): u'◩',
_("SQUARE WITH LOWER RIGHT DIAGONAL HALF BLACK"): u'◪',
_("WHITE SQUARE WITH VERTICAL BISECTING LINE"): u'◫',
_("WHITE UP-POINTING TRIANGLE WITH DOT"): u'◬',
_("UP-POINTING TRIANGLE WITH LEFT HALF BLACK"): u'◭',
_("UP-POINTING TRIANGLE WITH RIGHT HALF BLACK"): u'◮',
_("LARGE CIRCLE"): u'◯',
_("UPPER LEFT TRIANGLE"): u'◸',
_("UPPER RIGHT TRIANGLE"): u'◹',
_("LOWER LEFT TRIANGLE"): u'◺',
_("WHITE MEDIUM SQUARE"): u'◻',
_("BLACK MEDIUM SQUARE"): u'◼',
_("WHITE MEDIUM SMALL SQUARE"): u'◽',
_("BLACK MEDIUM SMALL SQUARE"): u'◾',
_("LOWER RIGHT TRIANGLE"): u'◿',
_("WHITE SQUARE WITH UPPER LEFT QUADRANT"): u'◰',
_("WHITE SQUARE WITH LOWER LEFT QUADRANT"): u'◱',
_("WHITE SQUARE WITH LOWER RIGHT QUADRANT"): u'◲',
_("WHITE SQUARE WITH UPPER RIGHT QUADRANT"): u'◳',
_("WHITE CIRCLE WITH UPPER LEFT QUADRANT"): u'◴',
_("WHITE CIRCLE WITH LOWER LEFT QUADRANT"): u'◵',
_("WHITE CIRCLE WITH LOWER RIGHT QUADRANT"): u'◶',
_("WHITE CIRCLE WITH UPPER RIGHT QUADRANT"): u'◷',
_("GRINNING FACE"): u'😀',
_("GRINNING FACE WITH SMILING EYES"): u'😁',
_("FACE WITH TEARS OF JOY"): u'😂',
_("SMILING FACE WITH OPEN MOUTH"): u'😃',
_("SMILING FACE WITH OPEN MOUTH AND SMILING EYES"): u'😄',
_("SMILING FACE WITH OPEN MOUTH AND COLD SWEAT"): u'😅',
_("SMILING FACE WITH OPEN MOUTH AND TIGHTLY CLOSED EYES"): u'😆',
_("SMILING FACE WITH HALO"): u'😇',
_("SMILING FACE WITH HORNS"): u'😈',
_("WINKING FACE"): u'😉',
_("SMILING FACE WITH SMILING EYES"): u'😊',
_("FACE SAVOURING DELICIOUS FOOD"): u'😋',
_("RELIEVED FACE"): u'😌',
_("SMILING FACE WITH HEART SHAPED EYES"): u'😍',
_("SMILING FACE WITH SUNGLASSES"): u'😎',
_("SMIRKING FACE"): u'😏',
_("NEUTRAL FACE"): u'😐',
_("EXPRESSIONLESS FACE"): u'😑',
_("UNAMUSED FACE"): u'😒',
_("FACE WITH COLD SWEAT"): u'😓',
_("PENSIVE FACE"): u'😔',
_("CONFUSED FACE"): u'😕',
_("CONFOUNDED FACE"): u'😖',
_("KISSING FACE"): u'😗',
_("FACE THROWING A KISS"): u'😘',
_("KISSING FACE WITH SMILING EYES"): u'😙',
_("KISSING FACE WITH CLOSED EYES"): u'😚',
_("FACE WITH STUCK OUT TONGUE"): u'😛',
_("FACE WITH STUCK OUT TONGUE AND WINKING EYE"): u'😜',
_("FACE WITH STUCK OUT TONGUE AND TIGHTLY CLOSED EYES"): u'😝',
_("DISAPPOINTED FACE"): u'😞',
_("WORRIED FACE"): u'😟',
_("ANGRY FACE"): u'😠',
_("POUTING FACE"): u'😡',
_("CRYING FACE"): u'😢',
_("PERSEVERING FACE"): u'😣',
_("Triumphant face"): u'😤',
_("DISAPPOINTED BUT RELIEVED FACE"): u'😥',
_("FROWNING FACE WITH OPEN MOUTH"): u'😦',
_("ANGUISHED FACE"): u'😧',
_("FEARFUL FACE"): u'😨',
_("WEARY FACE"): u'😩',
_("SLEEPY FACE"): u'😪',
_("TIRED FACE"): u'😫',
_("GRIMACING FACE"): u'😬',
_("LOUDLY CRYING FACE"): u'😭',
_("FACE WITH OPEN MOUTH"): u'😮',
_("HUSHED FACE"): u'😯',
_("FACE WITH OPEN MOUTH AND COLD SWEAT"): u'😰',
_("FACE SCREAMING IN FEAR"): u'😱',
_("ASTONISHED FACE"): u'😲',
_("FLUSHED FACE"): u'😳',
_("SLEEPING FACE"): u'😴',
_("DIZZY FACE"): u'😵',
_("FACE WITHOUT MOUTH"): u'😶',
_("FACE WITH MEDICAL MASK"): u'😷',
_("GRINNING CAT FACE WITH SMILING EYES"): u'😸',
_("CAT FACE WITH TEARS OF JOY"): u'😹',
_("SMILING CAT FACE WITH OPEN MOUTH"): u'😺',
_("SMILING CAT FACE WITH HEART SHAPED EYES"): u'😻',
_("CAT FACE WITH WRY SMILE"): u'😼',
_("KISSING CAT FACE WITH CLOSED EYES"): u'😽',
_("POUTING CAT FACE"): u'😾',
_("CRYING CAT FACE"): u'😿',
_("WEARY CAT FACE"): u'🙀',
_("FACE WITH NO GOOD GESTURE"): u'🙅',
_("FACE WITH OK GESTURE"): u'🙆',
_("PERSON BOWING DEEPLY"): u'🙇',
_("SEE NO EVIL MONKEY"): u'🙈',
_("HEAR NO EVIL MONKEY"): u'🙉',
_("SPEAK NO EVIL MONKEY"): u'🙊',
_("HAPPY PERSON RAISING ONE HAND"): u'🙋',
_("PERSON RAISING BOTH HANDS IN CELEBRATION"): u'🙌',
_("PERSON FROWNING"): u'🙍',
_("PERSON WITH POUTING FACE"): u'🙎',
_("PERSON WITH FOLDED HANDS"): u'🙏',
_("ROCKET"): u'🚀',
_("HELICOPTER"): u'🚁',
_("STEAM LOCOMOTIVE"): u'🚂',
_("RAILWAY CAR"): u'🚃',
_("HIGH-SPEED TRAIN"): u'🚄',
_("HIGH-SPEED TRAIN WITH BULLET NOSE"): u'🚅',
_("TRAIN"): u'🚆',
_("METRO"): u'🚇',
_("LIGHT RAIL"): u'🚈',
_("STATION"): u'🚉',
_("TRAM"): u'🚊',
_("TRAM CAR"): u'🚋',
_("BUS"): u'🚌',
_("ONCOMING BUS"): u'🚍',
_("TROLLEYBUS"): u'🚎',
_("BUS STOP"): u'🚏',
_("MINIBUS"): u'🚐',
_("AMBULANCE"): u'🚑',
_("One-Way Traffic"): u'⛔',
_("CHURCH BUILDING"): u'⛪',
_("FIRE ENGINE"): u'🚒',
_("POLICE CAR"): u'🚓',
_("ONCOMING POLICE CAR"): u'🚔',
_("TAXI"): u'🚕',
_("ONCOMING TAXI"): u'🚖',
_("AUTOMOBILE"): u'🚗',
_("ONCOMING AUTOMOBILE"): u'🚘',
_("RECREATIONAL VEHICLE"): u'🚙',
_("DELIVERY TRUCK"): u'🚚',
_("ARTICULATED LORRY"): u'🚛',
_("Tractor"): u'🚜',
_("MONORAIL"): u'🚝',
_("MOUNTAIN RAILWAY"): u'🚞',
_("SUSPENSION RAILWAY"): u'🚟',
_("MOUNTAIN CABLEWAY"): u'🚠',
_("AERIAL TRAMWAY"): u'🚡',
_("SHIP"): u'🚢',
_("ROWBOAT"): u'🚣',
_("SPEED BOAT"): u'🚤',
_("HORIZONTAL TRAFFIC LIGHT"): u'🚥',
_("VERTICAL TRAFFIC LIGHT"): u'🚦',
_("CONSTRUCTION SIGN"): u'🚧',
_("POLICE CARS REVOLVING LIGHT"): u'🚨',
_("TRIANGULAR FLAG ON POST"): u'🚩',
_("DOOR"): u'🚪',
_("NO ENTRY SIGN"): u'🚫',
_("SMOKING SIGN"): u'🚬',
_("NO SMOKING SIGN"): u'🚭',
_("PUT LITTER IN ITS PLACE SIGN"): u'🚮',
_("DO NOT LITTER SIGN"): u'🚯',
_("POTABLE WATER SIGN"): u'🚰',
_("NON POTABLE WATER SIGN"): u'🚱',
_("BICYCLE"): u'🚲',
_("NO BICYCLES"): u'🚳',
_("BICYCLIST"): u'🚴',
_("MOUNTAIN BICYCLIST"): u'🚵',
_("PEDESTRIAN"): u'🚶',
_("NO PEDESTRIANS"): u'🚷',
_("CHILDREN CROSSING"): u'🚸',
_("MENS SYMBOL"): u'🚹',
_("WOMENS SYMBOL"): u'🚺',
_("RESTROOM"): u'🚻',
_("BABY"): u'🚼',
_("TOILET"): u'🚽',
_("WATER CLOSET"): u'🚾',
_("SHOWER"): u'🚿',
_("BATH"): u'🛀',
_("BATHTUB"): u'🛁',
_("PASSPORT CONTROL"): u'🛂',
_("CUSTOMS"): u'🛃',
_("BAGGAGE CLAIM"): u'🛄',
_("LEFT LUGGAGE"): u'🛅',
_("BLACK SMILING FACE"): u'☻',
_("WHITE FROWNING FACE"): u'☹',
_("WHITE SMILING FACE"): u'☺',
_("First Quarter Moon"): u'☽',
_("Last Quarter Moon"): u'☾',
_("Mercury"): u'☿',
_("Female or Venus"): u'♀',
_("Earth"): u'♁',
_("Male or Mars"): u'♂',
_("Jupiter"): u'♃',
_("Saturn"): u'♄',
_("Uranus"): u'♅',
_("Neptune"): u'♆',
_("Pluto"): u'♇',
_("Black Sun With Rays"): u'☀',
_("Cloud"): u'☁',
_("Umbrella"): u'☂',
_("Snowman"): u'☃',
_("Comet"): u'☄',
_("Black Star"): u'★',
_("STAR OPERATOR"): u'⋆',
_("White Star"): u'☆',
_("stress outlined white star"): u'✩',
_("Sun"): u'☉',
_("Lightning"): u'☇',
_("Thunder Storm"): u'☈',
_("Ascending Node"): u'☊',
_("Descending Node"): u'☋',
_("alchemical symbol for purify"): u'🝣',
_("Conjunction"): u'☌',
_("Pager"): u'📟',
_("Fax"): u'📠',
_("Satellite Dish"): u'📡',
_("Email"): u'📧',
_("Horn Loudspeaker"): u'📢',
_("Email"): u'📤',
_("Email"): u'📥',
_("FACE WITH OPEN MOUTH AND COLD SWEAT"): u'😰',
_("Letter Box 1"): u'📪',
_("Letter Box 2"): u'📫',
_("Megaphone"): u'📣',
_("Post Box"): u'📮',
_("Post Horn"): u'📯',
_("Mobile Phone"): u'📱',
_("Silent Mode"): u'📳',
_("Mobile Phone Signal"): u'📶',
_("Newspaper"): u'📰',
_("Letter Box 3"): u'📭',
_("Black Telephone"): u'☎',
_("Telephone Sign"): u'℡',
_("Telephone Location Sign"): u'✆',
_("Telephone Receiver"): u'📞',
_("White Telephone"): u'☏',
_("Ballot Box"): u'☐',
_("Ballot Box with Check"): u'☑',
_("Ballot  Box with X"): u'☒',
_("SQUARED TIMES"): u'⊠',
_("SALTIRE"): u'☓',
_("BALLOT X"): u'✗',
_("Umbrella With Rain Drops"): u'☔',
_("Hot Beverage"): u'☕',
_("Watch"): u'⌚',
_("Hour Glass"): u'⌛',
_("Shamrock"): u'☘',
_("Reversed Rotated Floral Heart Bullet"): u'☙',
_("ROTATED FLORAL HEART BULLET"): u'❧',
_("Black Left Pointing Index"): u'☚',
_("Black right Pointing Index"): u'☛',
_("White Left Pointing Index"): u'☜',
_("White Up Pointing Index"): u'☝',
_("White Right Pointing Index"): u'☞',
_("White Down Pointing Index"): u'☟',
_("Skull And Crossbones"): u'☠',
_("Caution"): u'☡',
_("Radioactive"): u'☢',
_("Biohazard Sign"): u'☣',
_("Caduceus"): u'☤',
_("staff of aesculapius"): u'⚕',
_("alchemical symbol for caduceus"): u'🝐',
_("Ankh"): u'☥',
_("Warning Sign"): u'⚠',
_("High Voltage"): u'⚡',
_("Orthodox Cross"): u'☦',
_("Chi Rho"): u'☧',
_("coptic symbol khi ro"): u'⳩',
_("Cross Of Lorraine"): u'☨',
_("Cross Of Jerusalem"): u'☩',
_("alchemical symbol for vinegar"): u'🜊',
_("Star And Crescent"): u'☪',
_("Farsi Symbol"): u'☫',
_("Adi Shakti"): u'☬',
_("Hammer And Sickle"): u'☭',
_("Peace Symbol"): u'☮',
_("Yin Yang"): u'☯',
_("Heaven Trigram"): u'☰',
_("Lake Trigram"): u'☱',
_("Fire Trigram"): u'☲',
_("Thunder Trigram"): u'☳',
_("Wind Trigram"): u'☴',
_("Water Trigram"): u'☵',
_("Mountain Trigram"): u'☶',
_("Hot Springs"): u'♨',
_("Quarter Note"): u'♩',
_("Eighth Note"): u'♪',
_("Beamed Eighth Notes"): u'♫',
_("Beamed Sixteenth Notes"): u'♬',
_("Music Flat Sign"): u'♭',
_("Music Natural Sign"): u'♮',
_("Music Sharp Sign"): u'♯',
_("Recycle Sign"): u'♲',
_("Recycling Symbol For Type-1 Plastics"): u'♳',
_("Recycling Symbol For Type-2 Plastics"): u'♴',
_("Recycling Symbol For Type-3 Plastics"): u'♵',
_("Recycling Symbol For Type-4 Plastics"): u'♶',
_("Recycling Symbol For Type-5 Plastics"): u'♷',
_("Recycling Symbol For Type-6 Plastics"): u'♸',
_("Recycling Symbol For Type-7 Plastics"): u'♹',
_("Recycling for generic materials"): u'♺',
_("Black Universal Recycling Symbol"): u'♻',
_("Recycled Paper Symbol"): u'♼',
_("Partial Recycled Paper Symbol"): u'♽',
_("Permanent Paper Sign"): u'♾',
_("Wheelchair"): u'♿',
_("White Flag"): u'⚐',
_("Flag of China"): u'🇨🇳',
_("Flag of South Korea"): u'🇰🇷',
_("Flag of Germany"): u'🇩🇪',
_("Flag of France"): u'🇫🇷',
_("Flag of the United States"): u'🇺🇸',
_("Flag of Spain"): u'🇪🇸',
_("Flag of Italy"): u'🇮🇹',
_("Flag of Japan"): u'🇯🇵',
_("Flag of Russia"): u'🇷🇺',
_("Black Flag"): u'⚑',
_("Flag of the United Kingdom"): u'🇬🇧',
_("Hammer And Pick"): u'⚒',
_("Pick"): u'⛏',
_("Anchor"): u'⚓',
_("Crossed Swords"): u'⚔',
_("Flower"): u'⚘',
_("flower punctuation mark"): u'⁕',
_("WHITE FLORETTE"): u'❀',
_("Gear"): u'⚙',
_("Staff Of Hermes"): u'⚚',
_("Atomic Symbol"): u'⚛',
_("Fleur-De-Lis"): u'⚜',
_("Outlined White Star"): u'⚝',
_("right-handed interlaced pentagram"): u'⛥',
_("closed caption background speaker"): u'⚟',
_("closed caption someone speaking"): u'⚞',
_("Two Females"): u'⚢',
_("Two Males"): u'⚣',
_("Interlocked Female And Male"): u'⚤',
_("Male And Female"): u'⚥',
_("Male With Stroke Sign"): u'⚦',
_("Male With Stroke And Male And Female Sign"): u'⚧',
_("Medium White Circle"): u'⚪',
_("Record"): u'⚫',
_("Marriage"): u'⚭',
_("Divorce"): u'⚮',
_("vertical bar negated infinity"): u'⧞',
_("Unmarried partnership"): u'⚯',
_("double-ended multimap"): u'⧟',
_("Coffin"): u'⚰',
_("Funeral Urn"): u'⚱',
_("neuter"): u'⚲',
_("Soccer Ball"): u'⚽',
_("Baseball"): u'⚾',
_("Parental Lock"): u'⚿',
_("Snowman"): u'⛄',
_("Sun Behind Cloud"): u'⛅',
_("Rain"): u'⛆',
_("heavy snow"): u'⛇',
_("Thunder storm"): u'⛈',
_("Umbrella On Ground"): u'⛱',
_("car crash"): u'⛌',
_("Disabled Car"): u'⛍',
_("Map Symbol For Lighthouse"): u'⛯',
_("Mountain"): u'⛰',
_("Fountain"): u'⛲',
_("Golf Flag In Hole"): u'⛳',
_("Ferry"): u'⛴',
_("Sailboat"): u'⛵',
_("intersection"): u'⛶',
_("Inverted Pentagram"): u'⛧',
_("Pentagram"): u'⛤',
_("Skier"): u'⛷',
_("Ice Skate"): u'⛸',
_("Person With Ball"): u'⛹',
_("Tent"): u'⛺',
_("Japanese Bank"): u'⛻',
_("Headstone"): u'⛼',
_("Gas Pump"): u'⛽',
_("Drive In"): u'⛾',
_("White Flag With Horizontal Middle Black Stripe"): u'⛿',
_("UPPER BLADE SCISSORS"): u'✁',
_("BLACK SCISSORS"): u'✂',
_("LOWER BLADE SCISSORS"): u'✃',
_("WHITE SCISSORS"): u'✄',
_("TAPE DRIVE"): u'✇',
_("AIRPLANE"): u'✈',
_("victorious hand"): u'✌',
_("ENVELOPE"): u'✉',
_("RAISED FIST"): u'✊',
_("RAISED HAND"): u'✋',
_("WRITING HAND"): u'✍',
_("LOWER RIGHT PENCIL"): u'✎',
_("PENCIL"): u'✏',
_("UPPER RIGHT PENCIL"): u'✐',
_("WHITE NIB"): u'✑',
_("BLACK NIB"): u'✒',
_("CHECK MARK"): u'✓',
_("HEAVY CHECK MARK"): u'✔',
_("MULTIPLICATION X"): u'✕',
_("HEAVY MULTIPLICATION X"): u'✖',
_("HEAVY BALLOT X"): u'✘',
_("CROSS MARK"): u'❌',
_("SHADOWED WHITE CIRCLE"): u'❍',
_("NEGATIVE SQUARED CROSS MARK"): u'❎',
_("LOWER RIGHT DROP-SHADOWED WHITE SQUARE"): u'❏',
_("UPPER RIGHT DROP-SHADOWED WHITE SQUARE"): u'❐',
_("LOWER RIGHT SHADOWED WHITE SQUARE"): u'❑',
_("UPPER RIGHT SHADOWED WHITE SQUARE"): u'❒',
_("BLACK QUESTION MARK ORNAMENT"): u'❓',
_("WHITE QUESTION MARK ORNAMENT"): u'❔',
_("WHITE EXCLAMATION MARK ORNAMENT"): u'❕',
_("BLACK DIAMOND MINUS WHITE X"): u'❖',
_("HEAVY EXCLAMATION MARK SYMBOL"): u'❗',
_("Interrobang"): u'⁉',
_("LIGHT VERTICAL BAR"): u'❘',
_("MEDIUM VERTICAL BAR"): u'❙',
_("HEAVY VERTICAL BAR"): u'❚',
_("CURLY LOOP"): u'➰',
_("DOUBLE CURLY LOOP"): u'➿',
_("Dash"): u'〰',
_("OUTLINED GREEK CROSS"): u'✙',
_("HEAVY GREEK CROSS"): u'✚',
_("OPEN CENTRE CROSS"): u'✛',
_("HEAVY OPEN CENTRE CROSS"): u'✜',
_("LATIN CROSS"): u'✝',
_("SHADOWED WHITE LATIN CROSS"): u'✞',
_("OUTLINED LATIN CROSS"): u'✟',
_("MALTESE CROSS"): u'✠',
_("STAR OF DAVID"): u'✡',
_("FOUR TEARDROP-SPOKED ASTERISK"): u'✢',
_("FOUR BALLOON-SPOKED ASTERISK"): u'✣',
_("HEAVY FOUR BALLOON-SPOKED ASTERISK"): u'✤',
_("FOUR CLUB-SPOKED ASTERISK"): u'✥',
_("BLACK FOUR POINTED STAR"): u'✦',
_("WHITE FOUR POINTED STAR"): u'✧',
_("SPARKLES"): u'✨',
_("CIRCLED WHITE STAR"): u'✪',
_("OPEN CENTRE BLACK STAR"): u'✫',
_("BLACK CENTRE WHITE STAR"): u'✬',
_("OUTLINED BLACK STAR"): u'✭',
_("HEAVY OUTLINED BLACK STAR"): u'✮',
_("PINWHEEL STAR"): u'✯',
_("SHADOWED WHITE STAR"): u'✰',
_("HEAVY ASTERISK"): u'✱',
_("OPEN CENTRE ASTERISK"): u'✲',
_("EIGHT SPOKED ASTERISK"): u'✳',
_("EIGHT POINTED BLACK STAR"): u'✴',
_("EIGHT POINTED PINWHEEL STAR"): u'✵',
_("SIX POINTED BLACK STAR"): u'✶',
_("EIGHT POINTED RECTILINEAR BLACK STAR"): u'✷',
_("HEAVY EIGHT POINTED RECTILINEAR BLACK STAR"): u'✸',
_("TWELVE POINTED BLACK STAR"): u'✹',
_("SIXTEEN POINTED ASTERISK"): u'✺',
_("TEARDROP-SPOKED ASTERISK"): u'✻',
_("OPEN CENTRE TEARDROP-SPOKED ASTERISK"): u'✼',
_("HEAVY TEARDROP-SPOKED ASTERISK"): u'✽',
_("SIX PETALLED BLACK AND WHITE FLORETTE"): u'✾',
_("BLACK FLORETTE"): u'✿',
_("EIGHT PETALLED OUTLINED BLACK FLORETTE"): u'❁',
_("CIRCLED OPEN CENTRE EIGHT POINTED STAR"): u'❂',
_("HEAVY TEARDROP-SPOKED PINWHEEL ASTERISK"): u'❃',
_("SNOWFLAKE"): u'❄',
_("TIGHT TRIFOLIATE SNOWFLAKE"): u'❅',
_("HEAVY CHEVRON SNOWFLAKE"): u'❆',
_("SPARKLE"): u'❇',
_("HEAVY SPARKLE"): u'❈',
_("BALLOON-SPOKED ASTERISK"): u'❉',
_("EIGHT TEARDROP-SPOKED PROPELLER ASTERISK"): u'❊',
_("HEAVY EIGHT TEARDROP-SPOKED PROPELLER ASTERISK"): u'❋',
_("HEAVY SINGLE TURNED COMMA QUOTATION MARK ORNAMENT"): u'❛',
_("HEAVY SINGLE COMMA QUOTATION MARK ORNAMENT"): u'❜',
_("HEAVY DOUBLE TURNED COMMA QUOTATION MARK ORNAMENT"): u'❝',
_("HEAVY DOUBLE COMMA QUOTATION MARK ORNAMENT"): u'❞',
_("HEAVY LOW SINGLE COMMA QUOTATION MARK ORNAMENT"): u'❟',
_("HEAVY LOW DOUBLE COMMA QUOTATION MARK ORNAMENT"): u'❠',
_("CURVED STEM PARAGRAPH SIGN ORNAMENT"): u'❡',
_("HEAVY EXCLAMATION MARK ORNAMENT"): u'❢',
_("HEAVY HEART EXCLAMATION MARK ORNAMENT"): u'❣',
_("HEAVY BLACK HEART"): u'❤',
_("ROTATED HEAVY BLACK HEART BULLET"): u'❥',
_("FLORAL HEART"): u'❦',
_("MEDIUM LEFT PARENTHESIS ORNAMENT"): u'❨',
_("MEDIUM RIGHT PARENTHESIS ORNAMENT"): u'❩',
_("MEDIUM FLATTENED LEFT PARENTHESIS ORNAMENT"): u'❪',
_("MEDIUM FLATTENED RIGHT PARENTHESIS ORNAMENT"): u'❫',
_("MEDIUM LEFT-POINTING ANGLE BRACKET ORNAMENT"): u'❬',
_("MEDIUM RIGHT-POINTING ANGLE BRACKET ORNAMENT"): u'❭',
_("HEAVY LEFT-POINTING ANGLE QUOTATION MARK ORNAMENT"): u'❮',
_("HEAVY RIGHT-POINTING ANGLE QUOTATION MARK ORNAMENT"): u'❯',
_("HEAVY LEFT-POINTING ANGLE BRACKET ORNAMENT"): u'❰',
_("HEAVY RIGHT-POINTING ANGLE BRACKET ORNAMENT"): u'❱',
_("LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT"): u'❲',
_("LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT"): u'❳',
_("MEDIUM LEFT CURLY BRACKET ORNAMENT"): u'❴',
_("MEDIUM RIGHT CURLY BRACKET ORNAMENT"): u'❵',
_("DINGBAT NEGATIVE CIRCLED DIGIT ONE"): u'❶',
_("DINGBAT NEGATIVE CIRCLED DIGIT TWO"): u'❷',
_("DINGBAT NEGATIVE CIRCLED DIGIT THREE"): u'❸',
_("DINGBAT NEGATIVE CIRCLED DIGIT FOUR"): u'❹',
_("DINGBAT NEGATIVE CIRCLED DIGIT FIVE"): u'❺',
_("DINGBAT NEGATIVE CIRCLED DIGIT SIX"): u'❻',
_("DINGBAT NEGATIVE CIRCLED DIGIT SEVEN"): u'❼',
_("DINGBAT NEGATIVE CIRCLED DIGIT EIGHT"): u'❽',
_("DINGBAT NEGATIVE CIRCLED DIGIT NINE"): u'❾',
_("DINGBAT NEGATIVE CIRCLED NUMBER TEN"): u'❿',
_("DINGBAT CIRCLED SANS-SERIF DIGIT ONE"): u'➀',
_("DINGBAT CIRCLED SANS-SERIF DIGIT TWO"): u'➁',
_("DINGBAT CIRCLED SANS-SERIF DIGIT THREE"): u'➂',
_("DINGBAT CIRCLED SANS-SERIF DIGIT FOUR"): u'➃',
_("DINGBAT CIRCLED SANS-SERIF DIGIT FIVE"): u'➄',
_("DINGBAT CIRCLED SANS-SERIF DIGIT SIX"): u'➅',
_("DINGBAT CIRCLED SANS-SERIF DIGIT SEVEN"): u'➆',
_("DINGBAT CIRCLED SANS-SERIF DIGIT EIGHT"): u'➇',
_("DINGBAT CIRCLED SANS-SERIF DIGIT NINE"): u'➈',
_("DINGBAT CIRCLED SANS-SERIF NUMBER TEN"): u'➉',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT ONE"): u'➊',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT TWO"): u'➋',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT THREE"): u'➌',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FOUR"): u'➍',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT FIVE"): u'➎',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SIX"): u'➏',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT SEVEN"): u'➐',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT EIGHT"): u'➑',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF DIGIT NINE"): u'➒',
_("DINGBAT NEGATIVE CIRCLED SANS-SERIF NUMBER TEN"): u'➓',
_("HEAVY SOUTH EAST ARROW"): u'➘',
_("HEAVY RIGHTWARDS ARROW"): u'➙',
_("HEAVY NORTH EAST ARROW"): u'➚',
_("DRAFTING POINT RIGHTWARDS ARROW"): u'➛',
_("HEAVY ROUND-TIPPED RIGHTWARDS ARROW"): u'➜',
_("TRIANGLE-HEADED RIGHTWARDS ARROW"): u'➝',
_("HEAVY TRIANGLE-HEADED RIGHTWARDS ARROW"): u'➞',
_("DASHED TRIANGLE-HEADED RIGHTWARDS ARROW"): u'➟',
_("HEAVY DASHED TRIANGLE-HEADED RIGHTWARDS ARROW"): u'➠',
_("BLACK RIGHTWARDS ARROW"): u'➡',
_("THREE-D TOP-LIGHTED RIGHTWARDS ARROW HEAD"): u'➢',
_("THREE-D BOTTOM-LIGHTED RIGHTWARDS ARROW HEAD"): u'➣',
_("BLACK RIGHTWARDS ARROWHEAD"): u'➤',
_("HEAVY BLACK CURVED DOWNWARDS AND RIGHTWARDS ARROW"): u'➥',
_("HEAVY BLACK CURVED UPWARDS AND RIGHTWARDS ARROW"): u'➦',
_("SQUAT BLACK RIGHTWARDS ARROW"): u'➧',
_("HEAVY CONCAVE-POINTED BLACK RIGHTWARDS ARROW"): u'➨',
_("RIGHT-SHADED WHITE RIGHTWARDS ARROW"): u'➩',
_("LEFT-SHADED WHITE RIGHTWARDS ARROW"): u'➪',
_("BACK-TILTED SHADOWED WHITE RIGHTWARDS ARROW"): u'➫',
_("FRONT-TILTED SHADOWED WHITE RIGHTWARDS ARROW"): u'➬',
_("HEAVY LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW"): u'➭',
_("HEAVY UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW"): u'➮',
_("NOTCHED LOWER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW"): u'➯',
_("NOTCHED UPPER RIGHT-SHADOWED WHITE RIGHTWARDS ARROW"): u'➱',
_("CIRCLED HEAVY WHITE RIGHTWARDS ARROW"): u'➲',
_("WHITE-FEATHERED RIGHTWARDS ARROW"): u'➳',
_("BLACK-FEATHERED SOUTH EAST ARROW"): u'➴',
_("BLACK-FEATHERED RIGHTWARDS ARROW"): u'➵',
_("BLACK-FEATHERED NORTH EAST ARROW"): u'➶',
_("HEAVY BLACK-FEATHERED SOUTH EAST ARROW"): u'➷',
_("HEAVY BLACK-FEATHERED RIGHTWARDS ARROW"): u'➸',
_("HEAVY BLACK-FEATHERED NORTH EAST ARROW"): u'➹',
_("TEARDROP-BARBED RIGHTWARDS ARROW"): u'➺',
_("HEAVY TEARDROP-SHANKED RIGHTWARDS ARROW"): u'➻',
_("WEDGE-TAILED RIGHTWARDS ARROW"): u'➼',
_("HEAVY WEDGE-TAILED RIGHTWARDS ARROW"): u'➽',
_("OPEN-OUTLINED RIGHTWARDS ARROW"): u'➾',
_("HEAVY MINUS SIGN"): u'➖',
_("HEAVY DIVISION SIGN"): u'➗',
_("playing card back"): u'🂠',
_("ace of spades"): u'🂡',
_("TWO OF SPADES"): u'🂢',
_("Three Of SPADES"): u'🂣',
_("FOUR OF SPADES"): u'🂤',
_("FIVE OF SPADES"): u'🂥',
_("SIX OF SPADES"): u'🂦',
_("SEVEN OF SPADES"): u'🂧',
_("EIGHT OF SPADES"): u'🂨',
_("NINE OF SPADES"): u'🂩',
_("TEN OF SPADES"): u'🂪',
_("JACK OF SPADES"): u'🂫',
_("KNIGHT OF SPADES"): u'🂬',
_("QUEEN OF SPADES"): u'🂭',
_("KING OF SPADES"): u'🂮',
_("ACE OF HEARTS"): u'🂱',
_("TWO OF HEARTS"): u'🂲',
_("THREE OF HEARTS"): u'🂳',
_("FOUR OF HEARTS"): u'🂴',
_("FIVE OF HEARTS"): u'🂵',
_("SIX OF HEARTS"): u'🂶',
_("SEVEN OF HEARTS"): u'🂷',
_("EIGHT OF HEARTS"): u'🂸',
_("NINE OF HEARTS"): u'🂹',
_("TEN OF HEARTS"): u'🂺',
_("JACK OF HEARTS"): u'🂻',
_("KNIGHT OF HEARTS"): u'🂼',
_("QUEEN OF HEARTS"): u'🂽',
_("KING OF HEARTS"): u'🂾',
_("ACE OF DIAMONDS"): u'🃁',
_("TWO OF DIAMONDS"): u'🃂',
_("THREE OF DIAMONDS"): u'🃃',
_("FOUR OF DIAMONDS"): u'🃄',
_("FIVE OF DIAMONDS"): u'🃅',
_("SIX OF DIAMONDS"): u'🃆',
_("SEVEN OF DIAMONDS"): u'🃇',
_("EIGHT OF DIAMONDS"): u'🃈',
_("NINE OF DIAMONDS"): u'🃉',
_("TEN OF DIAMONDS"): u'🃊',
_("JACK OF DIAMONDS"): u'🃋',
_("KNIGHT OF DIAMONDS"): u'🃌',
_("QUEEN OF DIAMONDS"): u'🃍',
_("KING OF DIAMONDS"): u'🃎',
_("BLACK JOKER"): u'🃏',
_("WHITE JOKER"): u'🃟',
_("ACE OF CLUBS"): u'🃑',
_("TWO OF CLUBS"): u'🃒',
_("THREE OF CLUBS"): u'🃓',
_("FOUR OF CLUBS"): u'🃔',
_("FIVE OF CLUBS"): u'🃕',
_("SIX OF CLUBS"): u'🃖',
_("SEVEN OF CLUBS"): u'🃗',
_("EIGHT OF CLUBS"): u'🃘',
_("NINE OF CLUBS"): u'🃙',
_("TEN OF CLUBS"): u'🃚',
_("JACK OF CLUBS"): u'🃛',
_("KNIGHT OF CLUBS"): u'🃜',
_("QUEEN OF CLUBS"): u'🃝',
_("KING OF CLUBS"): u'🃞',
_("DIE FACE-1"): u'⚀',
_("DIE FACE-2"): u'⚁',
_("DIE FACE-3"): u'⚂',
_("DIE FACE-4"): u'⚃',
_("DIE FACE-5"): u'⚄',
_("DIE FACE-6"): u'⚅',
_("SPADE SUIT"): u'♠',
_("CLUB SUIT"): u'♣',
_("HEART SUIT"): u'♥',
_("DIAMOND SUIT"): u'♦',
_("EURO-CURRENCY"): u'₠',
_("CENTS"): u'₡',
_("CRUZEIRO SIGN"): u'₢',
_("FRENCH FRANC"): u'₣',
_("MILL SIGN"): u'₥',
_("NAIRA SIGN"): u'₦',
_("PESETA"): u'₧',
_("RUPEE"): u'₨',
_("WON SIGN"): u'₩',
_("NEW SHEQEL SIGN"): u'₪',
_("DONG SIGN"): u'₫',
_("KIP SIGN"): u'₭',
_("TUGRIK SIGN"): u'₮',
_("DRACHMA SIGN"): u'₯',
_("GERMAN PENNIES"): u'₰',
_("PESO"): u'₱',
_("GUARANI SIGN"): u'₲',
_("AUSTRAL SIGN"): u'₳',
_("HRYVNIA SIGN"): u'₴',
_("CEDI SIGN"): u'₵',
_("LIVRE TOURNOIS SIGN"): u'₶',
_("SPESMILO SIGN"): u'₷',
_("TENGE SIGN"): u'₸',
_("INDIAN RUPEE"): u'₹',
_("DOMINO TILE HORIZONTAL-00-00"): u'🀱',
_("DOMINO TILE HORIZONTAL-00-01"): u'🀲',
_("DOMINO TILE HORIZONTAL-00-02"): u'🀳',
_("DOMINO TILE HORIZONTAL-00-03"): u'🀴',
_("DOMINO TILE HORIZONTAL-00-04"): u'🀵',
_("DOMINO TILE HORIZONTAL-00-05"): u'🀶',
_("DOMINO TILE HORIZONTAL-00-06"): u'🀷',
_("DOMINO TILE VERTICAL-00-00"): u'🁣',
_("DOMINO TILE VERTICAL-00-01"): u'🁤',
_("DOMINO TILE VERTICAL-00-02"): u'🁥',
_("DOMINO TILE VERTICAL-00-03"): u'🁦',
_("DOMINO TILE VERTICAL-00-04"): u'🁧',
_("DOMINO TILE VERTICAL-00-05"): u'🁨',
_("DOMINO TILE VERTICAL-00-06"): u'🁩',
_("DOMINO TILE HORIZONTAL-01-00"): u'🀸',
_("DOMINO TILE HORIZONTAL-01-01"): u'🀹',
_("DOMINO TILE HORIZONTAL-01-02"): u'🀺',
_("DOMINO TILE HORIZONTAL-01-03"): u'🀻',
_("DOMINO TILE HORIZONTAL-01-04"): u'🀼',
_("DOMINO TILE HORIZONTAL-01-05"): u'🀽',
_("DOMINO TILE HORIZONTAL-01-06"): u'🀾',
_("DOMINO TILE VERTICAL-01-00"): u'🁪',
_("DOMINO TILE VERTICAL-01-01"): u'🁫',
_("DOMINO TILE VERTICAL-01-02"): u'🁬',
_("DOMINO TILE VERTICAL-01-03"): u'🁭',
_("DOMINO TILE VERTICAL-01-04"): u'🁮',
_("DOMINO TILE VERTICAL-01-05"): u'🁯',
_("DOMINO TILE VERTICAL-01-06"): u'🁰',
_("DOMINO TILE HORIZONTAL-02-00"): u'🀿',
_("DOMINO TILE HORIZONTAL-02-01"): u'🁀',
_("DOMINO TILE HORIZONTAL-02-02"): u'🁁',
_("DOMINO TILE HORIZONTAL-02-03"): u'🁂',
_("DOMINO TILE HORIZONTAL-02-04"): u'🁃',
_("DOMINO TILE HORIZONTAL-02-05"): u'🁄',
_("DOMINO TILE HORIZONTAL-02-06"): u'🁅',
_("DOMINO TILE VERTICAL-02-00"): u'🁱',
_("DOMINO TILE VERTICAL-02-01"): u'🁲',
_("DOMINO TILE VERTICAL-02-02"): u'🁳',
_("DOMINO TILE VERTICAL-02-03"): u'🁴',
_("DOMINO TILE VERTICAL-02-04"): u'🁵',
_("DOMINO TILE VERTICAL-02-05"): u'🁶',
_("DOMINO TILE VERTICAL-02-06"): u'🁷',
_("DOMINO TILE HORIZONTAL-03-00"): u'🁆',
_("DOMINO TILE HORIZONTAL-03-01"): u'🁇',
_("DOMINO TILE HORIZONTAL-03-02"): u'🁈',
_("DOMINO TILE HORIZONTAL-03-03"): u'🁉',
_("DOMINO TILE HORIZONTAL-03-04"): u'🁊',
_("DOMINO TILE HORIZONTAL-03-05"): u'🁋',
_("DOMINO TILE HORIZONTAL-03-06"): u'🁌',
_("DOMINO TILE VERTICAL-03-00"): u'🁸',
_("DOMINO TILE VERTICAL-03-01"): u'🁹',
_("DOMINO TILE VERTICAL-03-02"): u'🁺',
_("DOMINO TILE VERTICAL-03-03"): u'🁻',
_("DOMINO TILE VERTICAL-03-04"): u'🁼',
_("DOMINO TILE VERTICAL-03-05"): u'🁽',
_("DOMINO TILE VERTICAL-03-06"): u'🁾',
_("DOMINO TILE HORIZONTAL-04-00"): u'🁍',
_("DOMINO TILE HORIZONTAL-04-01"): u'🁎',
_("DOMINO TILE HORIZONTAL-04-02"): u'🁏',
_("DOMINO TILE HORIZONTAL-04-03"): u'🁐',
_("DOMINO TILE HORIZONTAL-04-04"): u'🁑',
_("DOMINO TILE HORIZONTAL-04-05"): u'🁒',
_("DOMINO TILE HORIZONTAL-04-06"): u'🁓',
_("DOMINO TILE VERTICAL-04-00"): u'🁿',
_("DOMINO TILE VERTICAL-04-01"): u'🂀',
_("DOMINO TILE VERTICAL-04-02"): u'🂁',
_("DOMINO TILE VERTICAL-04-03"): u'🂂',
_("DOMINO TILE VERTICAL-04-04"): u'🂃',
_("DOMINO TILE VERTICAL-04-05"): u'🂄',
_("DOMINO TILE VERTICAL-04-06"): u'🂅',
_("DOMINO TILE HORIZONTAL-05-00"): u'🁔',
_("DOMINO TILE HORIZONTAL-05-01"): u'🁕',
_("DOMINO TILE HORIZONTAL-05-02"): u'🁖',
_("DOMINO TILE HORIZONTAL-05-03"): u'🁗',
_("DOMINO TILE HORIZONTAL-05-04"): u'🁘',
_("DOMINO TILE HORIZONTAL-05-05"): u'🁙',
_("DOMINO TILE HORIZONTAL-05-06"): u'🁚',
_("DOMINO TILE VERTICAL-05-00"): u'🂆',
_("DOMINO TILE VERTICAL-05-01"): u'🂇',
_("DOMINO TILE VERTICAL-05-02"): u'🂈',
_("DOMINO TILE VERTICAL-05-03"): u'🂉',
_("DOMINO TILE VERTICAL-05-04"): u'🂊',
_("DOMINO TILE VERTICAL-05-05"): u'🂋',
_("DOMINO TILE VERTICAL-05-06"): u'🂌',
_("DOMINO TILE HORIZONTAL-06-00"): u'🁛',
_("DOMINO TILE HORIZONTAL-06-01"): u'🁜',
_("DOMINO TILE HORIZONTAL-06-02"): u'🁝',
_("DOMINO TILE HORIZONTAL-06-03"): u'🁞',
_("DOMINO TILE HORIZONTAL-06-04"): u'🁟',
_("DOMINO TILE HORIZONTAL-06-05"): u'🁠',
_("DOMINO TILE HORIZONTAL-06-06"): u'🁡',
_("DOMINO TILE VERTICAL-06-00"): u'🂍',
_("DOMINO TILE VERTICAL-06-01"): u'🂎',
_("DOMINO TILE VERTICAL-06-02"): u'🂏',
_("DOMINO TILE VERTICAL-06-03"): u'🂐',
_("DOMINO TILE VERTICAL-06-04"): u'🂑',
_("DOMINO TILE VERTICAL-06-05"): u'🂒',
_("DOMINO TILE VERTICAL-06-06"): u'🂓',
_("DOMINO TILE VERTICAL BACK"): u'🁢',
_("COMPLEMENT"): u'∁',
_("PARTIAL DIFFERENTIAL"): u'∂',
_("THERE EXISTS"): u'∃',
_("THERE DOES NOT EXIST"): u'∄',
_("EMPTY SET"): u'∅',
_("INCREMENT"): u'∆',
_("NABLA"): u'∇',
_("END OF PROOF"): u'∎',
_("RIGHT ANGLE"): u'∟',
_("ANGLE"): u'∠',
_("MEASURED ANGLE"): u'∡',
_("SPHERICAL ANGLE"): u'∢',
_("THEREFORE"): u'∴',
_("BECAUSE"): u'∵',
_("SINE WAVE"): u'∿',
_("DOWN TACK"): u'⊤',
_("UP TACK"): u'⊥',
_("RIGHT ANGLE WITH ARC"): u'⊾',
_("RIGHT TRIANGLE"): u'⊿',
_("ELEMENT OF"): u'∈',
_("NOT AN ELEMENT OF"): u'∉',
_("SMALL ELEMENT OF"): u'∊',
_("CONTAINS AS MEMBER"): u'∋',
_("DOES NOT CONTAIN AS MEMBER"): u'∌',
_("SMALL CONTAINS AS MEMBER"): u'∍',
_("N-ARY PRODUCT"): u'∏',
_("N-ARY COPRODUCT"): u'∐',
_("N-ARY SUMMATION"): u'∑',
_("N-ARY LOGICAL AND"): u'⋀',
_("N-ARY LOGICAL OR"): u'⋁',
_("N-ARY INTERSECTION"): u'⋂',
_("N-ARY UNION"): u'⋃',
_("MINUS SIGN"): u'−',
_("MINUS-OR-PLUS SIGN"): u'∓',
_("DOT PLUS"): u'∔',
_("DIVISION SLASH"): u'∕',
_("SET MINUS"): u'∖',
_("ASTERISK OPERATOR"): u'∗',
_("RING OPERATOR"): u'∘',
_("BULLET OPERATOR"): u'∙',
_("SQUARE ROOT"): u'√',
_("CUBE ROOT"): u'∛',
_("FOURTH ROOT"): u'∜',
_("PROPORTIONAL TO"): u'∝',
_("DOT MINUS"): u'∸',
_("GEOMETRIC PROPORTION"): u'∺',
_("WREATH PRODUCT"): u'≀',
_("MULTISET"): u'⊌',
_("MULTISET MULTIPLICATION"): u'⊍',
_("MULTISET UNION"): u'⊎',
_("SQUARE CAP"): u'⊓',
_("SQUARE CUP"): u'⊔',
_("CIRCLED PLUS"): u'⊕',
_("CIRCLED MINUS"): u'⊖',
_("CIRCLED TIMES"): u'⊗',
_("CIRCLED DIVISION SLASH"): u'⊘',
_("CIRCLED DOT OPERATOR"): u'⊙',
_("CIRCLED RING OPERATOR"): u'⊚',
_("CIRCLED ASTERISK OPERATOR"): u'⊛',
_("CIRCLED EQUALS"): u'⊜',
_("CIRCLED DASH"): u'⊝',
_("SQUARED PLUS"): u'⊞',
_("SQUARED MINUS"): u'⊟',
_("SQUARED DOT OPERATOR"): u'⊡',
_("RIGHT TACK"): u'⊢',
_("LEFT TACK"): u'⊣',
_("INTERCALATE"): u'⊺',
_("XOR"): u'⊻',
_("NAND"): u'⊼',
_("NOR"): u'⊽',
_("DIAMOND OPERATOR"): u'⋄',
_("DOT OPERATOR"): u'⋅',
_("DIVISION TIMES"): u'⋇',
_("LEFT NORMAL FACTOR SEMIDIRECT PRODUCT"): u'⋉',
_("RIGHT NORMAL FACTOR SEMIDIRECT PRODUCT"): u'⋊',
_("LEFT SEMIDIRECT PRODUCT"): u'⋋',
_("RIGHT SEMIDIRECT PRODUCT"): u'⋌',
_("DOUBLE INTERSECTION"): u'⋒',
_("DOUBLE UNION"): u'⋓',
_("DIVIDES"): u'∣',
_("DOES NOT DIVIDE"): u'∤',
_("PARALLEL TO"): u'∥',
_("NOT PARALLEL TO"): u'∦',
_("RATIO"): u'∶',
_("PROPORTION"): u'∷',
_("EXCESS"): u'∹',
_("HOMOTHETIC"): u'∻',
_("TILDE OPERATOR"): u'∼',
_("REVERSED TILDE"): u'∽',
_("INVERTED LAZY S"): u'∾',
_("NOT TILDE"): u'≁',
_("MINUS TILDE"): u'≂',
_("ASYMPTOTICALLY EQUAL TO"): u'≃',
_("NOT ASYMPTOTICALLY EQUAL TO"): u'≄',
_("APPROXIMATELY EQUAL TO"): u'≅',
_("APPROXIMATELY BUT NOT ACTUALLY EQUAL TO"): u'≆',
_("NEITHER APPROXIMATELY NOR ACTUALLY EQUAL TO"): u'≇',
_("ALMOST EQUAL TO"): u'≈',
_("NOT ALMOST EQUAL TO"): u'≉',
_("ALMOST EQUAL OR EQUAL TO"): u'≊',
_("TRIPLE TILDE"): u'≋',
_("ALL EQUAL TO"): u'≌',
_("EQUIVALENT TO"): u'≍',
_("GEOMETRICALLY EQUIVALENT TO"): u'≎',
_("DIFFERENCE BETWEEN"): u'≏',
_("APPROACHES THE LIMIT"): u'≐',
_("GEOMETRICALLY EQUAL TO"): u'≑',
_("APPROXIMATELY EQUAL TO OR THE IMAGE OF"): u'≒',
_("IMAGE OF OR APPROXIMATELY EQUAL TO"): u'≓',
_("COLON EQUALS"): u'≔',
_("EQUALS COLON"): u'≕',
_("RING IN EQUAL TO"): u'≖',
_("RING EQUAL TO"): u'≗',
_("CORRESPONDS TO"): u'≘',
_("ESTIMATES"): u'≙',
_("EQUIANGULAR TO"): u'≚',
_("STAR EQUALS"): u'≛',
_("DELTA EQUAL TO"): u'≜',
_("EQUAL TO BY DEFINITION"): u'≝',
_("MEASURED BY"): u'≞',
_("QUESTIONED EQUAL TO"): u'≟',
_("NOT EQUAL TO"): u'≠',
_("IDENTICAL TO"): u'≡',
_("NOT IDENTICAL TO"): u'≢',
_("STRICTLY EQUIVALENT TO"): u'≣',
_("LESS-THAN OR EQUAL TO"): u'≤',
_("GREATER-THAN OR EQUAL TO"): u'≥',
_("LESS-THAN OVER EQUAL TO"): u'≦',
_("GREATER-THAN OVER EQUAL TO"): u'≧',
_("LESS-THAN BUT NOT EQUAL TO"): u'≨',
_("GREATER-THAN BUT NOT EQUAL TO"): u'≩',
_("MUCH LESS-THAN"): u'≪',
_("MUCH GREATER-THAN"): u'≫',
_("BETWEEN"): u'≬',
_("NOT EQUIVALENT TO"): u'≭',
_("NOT LESS-THAN"): u'≮',
_("NOT GREATER-THAN"): u'≯',
_("NEITHER LESS-THAN NOR EQUAL TO"): u'≰',
_("NEITHER GREATER-THAN NOR EQUAL TO"): u'≱',
_("LESS-THAN OR EQUIVALENT TO"): u'≲',
_("GREATER-THAN OR EQUIVALENT TO"): u'≳',
_("NEITHER LESS-THAN NOR EQUIVALENT TO"): u'≴',
_("NEITHER GREATER-THAN NOR EQUIVALENT TO"): u'≵',
_("LESS-THAN OR GREATER-THAN"): u'≶',
_("GREATER-THAN OR LESS-THAN"): u'≷',
_("NEITHER LESS-THAN NOR GREATER-THAN"): u'≸',
_("NEITHER GREATER-THAN NOR LESS-THAN"): u'≹',
_("PRECEDES"): u'≺',
_("SUCCEEDS"): u'≻',
_("PRECEDES OR EQUAL TO"): u'≼',
_("SUCCEEDS OR EQUAL TO"): u'≽',
_("PRECEDES OR EQUIVALENT TO"): u'≾',
_("SUCCEEDS OR EQUIVALENT TO"): u'≿',
_("DOES NOT PRECEDE"): u'⊀',
_("DOES NOT SUCCEED"): u'⊁',
_("SUBSET OF"): u'⊂',
_("SUPERSET OF"): u'⊃',
_("NOT A SUBSET OF"): u'⊄',
_("NOT A SUPERSET OF"): u'⊅',
_("SUBSET OF OR EQUAL TO"): u'⊆',
_("SUPERSET OF OR EQUAL TO"): u'⊇',
_("NEITHER A SUBSET OF NOR EQUAL TO"): u'⊈',
_("NEITHER A SUPERSET OF NOR EQUAL TO"): u'⊉',
_("SUBSET OF WITH NOT EQUAL TO"): u'⊊',
_("SUPERSET OF WITH NOT EQUAL TO"): u'⊋',
_("SQUARE IMAGE OF"): u'⊏',
_("SQUARE ORIGINAL OF"): u'⊐',
_("SQUARE IMAGE OF OR EQUAL TO"): u'⊑',
_("SQUARE ORIGINAL OF OR EQUAL TO"): u'⊒',
_("ASSERTION"): u'⊦',
_("MODELS"): u'⊧',
_("TRUE"): u'⊨',
_("FORCES"): u'⊩',
_("TRIPLE VERTICAL BAR RIGHT TURNSTILE"): u'⊪',
_("DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE"): u'⊫',
_("DOES NOT PROVE"): u'⊬',
_("NOT TRUE"): u'⊭',
_("DOES NOT FORCE"): u'⊮',
_("NEGATED DOUBLE VERTICAL BAR DOUBLE RIGHT TURNSTILE"): u'⊯',
_("PRECEDES UNDER RELATION"): u'⊰',
_("SUCCEEDS UNDER RELATION"): u'⊱',
_("NORMAL SUBGROUP OF"): u'⊲',
_("CONTAINS AS NORMAL SUBGROUP"): u'⊳',
_("NORMAL SUBGROUP OF OR EQUAL TO"): u'⊴',
_("CONTAINS AS NORMAL SUBGROUP OR EQUAL TO"): u'⊵',
_("ORIGINAL OF"): u'⊶',
_("IMAGE OF"): u'⊷',
_("MULTIMAP"): u'⊸',
_("HERMITIAN CONJUGATE MATRIX"): u'⊹',
_("BOWTIE"): u'⋈',
_("REVERSED TILDE EQUALS"): u'⋍',
_("DOUBLE SUBSET"): u'⋐',
_("DOUBLE SUPERSET"): u'⋑',
_("PITCHFORK"): u'⋔',
_("EQUAL AND PARALLEL TO"): u'⋕',
_("LESS-THAN WITH DOT"): u'⋖',
_("GREATER-THAN WITH DOT"): u'⋗',
_("VERY MUCH LESS-THAN"): u'⋘',
_("VERY MUCH GREATER-THAN"): u'⋙',
_("LESS-THAN EQUAL TO OR GREATER-THAN"): u'⋚',
_("GREATER-THAN EQUAL TO OR LESS-THAN"): u'⋛',
_("EQUAL TO OR LESS-THAN"): u'⋜',
_("EQUAL TO OR GREATER-THAN"): u'⋝',
_("EQUAL TO OR PRECEDES"): u'⋞',
_("EQUAL TO OR SUCCEEDS"): u'⋟',
_("DOES NOT PRECEDE OR EQUAL"): u'⋠',
_("DOES NOT SUCCEED OR EQUAL"): u'⋡',
_("NOT SQUARE IMAGE OF OR EQUAL TO"): u'⋢',
_("NOT SQUARE ORIGINAL OF OR EQUAL TO"): u'⋣',
_("SQUARE IMAGE OF OR NOT EQUAL TO"): u'⋤',
_("SQUARE ORIGINAL OF OR NOT EQUAL TO"): u'⋥',
_("LESS-THAN BUT NOT EQUIVALENT TO"): u'⋦',
_("GREATER-THAN BUT NOT EQUIVALENT TO"): u'⋧',
_("PRECEDES BUT NOT EQUIVALENT TO"): u'⋨',
_("SUCCEEDS BUT NOT EQUIVALENT TO"): u'⋩',
_("NOT NORMAL SUBGROUP OF"): u'⋪',
_("DOES NOT CONTAIN AS NORMAL SUBGROUP"): u'⋫',
_("NOT NORMAL SUBGROUP OF OR EQUAL TO"): u'⋬',
_("DOES NOT CONTAIN AS NORMAL SUBGROUP OR EQUAL"): u'⋭',
_("VERTICAL ELLIPSIS"): u'⋮',
_("MIDLINE HORIZONTAL ELLIPSIS"): u'⋯',
_("UP RIGHT DIAGONAL ELLIPSIS"): u'⋰',
_("DOWN RIGHT DIAGONAL ELLIPSIS"): u'⋱',
_("ELEMENT OF WITH LONG HORIZONTAL STROKE"): u'⋲',
_("ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE"): u'⋳',
_("SMALL ELEMENT OF WITH VERTICAL BAR AT END OF HORIZONTAL STROKE"): u'⋴',
_("ELEMENT OF WITH DOT ABOVE"): u'⋵',
_("ELEMENT OF WITH OVERBAR"): u'⋶',
_("SMALL ELEMENT OF WITH OVERBAR"): u'⋷',
_("ELEMENT OF WITH UNDERBAR"): u'⋸',
_("ELEMENT OF WITH TWO HORIZONTAL STROKES"): u'⋹',
_("CONTAINS WITH LONG HORIZONTAL STROKE"): u'⋺',
_("CONTAINS WITH VERTICAL BAR AT END F HORIZONTAL STROKE"): u'⋻',
_("SMALL CONTAINS WITH VERTICAL BAR T END OF HORIZONTAL STROKE"): u'⋼',
_("CONTAINS WITH OVERBAR"): u'⋽',
_("SMALL CONTAINS WITH OVERBAR"): u'⋾',
_("Z NOTATION BAG MEMBERSHIP"): u'⋿',
_("LOGICAL AND"): u'∧',
_("LOGICAL OR"): u'∨',
_("INTERSECTION"): u'∩',
_("UNION"): u'∪',
_("INTEGRAL"): u'∫',
_("DOUBLE INTEGRAL"): u'∬',
_("TRIPLE INTEGRAL"): u'∭',
_("CONTOUR INTEGRAL"): u'∮',
_("SURFACE INTEGRAL"): u'∯',
_("VOLUME INTEGRAL"): u'∰',
_("CLOCKWISE INTEGRAL"): u'∱',
_("CLOCKWISE CONTOUR INTEGRAL"): u'∲',
_("ANTICLOCKWISE CONTOUR INTEGRAL"): u'∳',
_("CURLY LOGICAL OR"): u'⋎',
_("CURLY LOGICAL AND"): u'⋏',
_("DIAMETER SIGN"): u'⌀',
_("ELECTRIC ARROW"): u'⌁',
_("HOUSE"): u'⌂',
_("UP ARROWHEAD"): u'⌃',
_("DOWN ARROWHEAD"): u'⌄',
_("PROJECTIVE"): u'⌅',
_("PERSPECTIVE"): u'⌆',
_("WAVY LINE"): u'⌇',
_("REVERSED NOT SIGN"): u'⌐',
_("SQUARE LOZENGE"): u'⌑',
_("ARC"): u'⌒',
_("SEGMENT"): u'⌓',
_("SECTOR"): u'⌔',
_("TELEPHONE RECORDER"): u'⌕',
_("POSITION INDICATOR"): u'⌖',
_("VIEWDATA SQUARE"): u'⌗',
_("PLACE OF INTEREST SIGN"): u'⌘',
_("TURNED NOT SIGN"): u'⌙',
_("RIGHT ANGLE WITH DOWNWARDS ZIGZAG RROW"): u'⍼',
_("SQUARE FOOT"): u'⏍',
_("WHITE TRAPEZIUM"): u'⏢',
_("STRAIGHTNESS"): u'⏤',
_("FLATNESS"): u'⏥',
_("AC CURRENT"): u'⏦',
_("ELECTRICAL INTERSECTION"): u'⏧',
_("DECIMAL EXPONENT SYMBOL"): u'⏨',
_("LEFT CEILING"): u'⌈',
_("RIGHT CEILING"): u'⌉',
_("LEFT FLOOR"): u'⌊',
_("RIGHT FLOOR"): u'⌋',
_("BOTTOM RIGHT CROP"): u'⌌',
_("BOTTOM LEFT CROP"): u'⌍',
_("TOP RIGHT CROP"): u'⌎',
_("TOP LEFT CROP"): u'⌏',
_("BLACK RIGHT-POINTING DOUBLE TRIANGLE"): u'⏩',
_("BLACK LEFT-POINTING DOUBLE TRIANGLE"): u'⏪',
_("BLACK UP-POINTING DOUBLE TRIANGLE"): u'⏫',
_("BLACK DOWN-POINTING DOUBLE TRIANGLE"): u'⏬',
_("BLACK RIGHT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR"): u'⏭',
_("BLACK LEFT-POINTING DOUBLE TRIANGLE WITH VERTICAL BAR"): u'⏮',
_("BLACK RIGHT-POINTING TRIANGLE WITH OUBLE VERTICAL BAR"): u'⏯',
_("ALARM CLOCK"): u'⏰',
_("STOPWATCH"): u'⏱',
_("TIMER CLOCK"): u'⏲',
_("HOUR GLASS WITH FLOWING SAND"): u'⏳',
_("TOP RIGHT CORNER"): u'⌝',
_("BOTTOM LEFT CORNER"): u'⌞',
_("BOTTOM RIGHT CORNER"): u'⌟',
_("TOP HALF INTEGRAL"): u'⌠',
_("BOTTOM HALF INTEGRAL"): u'⌡',
_("FROWN"): u'⌢',
_("SMILE"): u'⌣',
_("UP ARROWHEAD BETWEEN TWO HORIZONTAL BARS"): u'⌤',
_("OPTION KEY"): u'⌥',
_("ERASE TO THE RIGHT"): u'⌦',
_("X IN A RECTANGLE BOX"): u'⌧',
_("KEYBOARD"): u'⌨',
_("ERASE TO THE LEFT"): u'⌫',
_("LEFT-POINTING ANGLE BRACKET"): u'〈',
_("RIGHT-POINTING ANGLE BRACKET"): u'〉',
_("BENZENE RING"): u'⌬',
_("BENZENE RING WITH CIRCLE"): u'⏣',
_("SYMMETRY"): u'⌯',
_("TOTAL RUNOUT"): u'⌰',
_("DIMENSION ORIGIN"): u'⌱',
_("CONICAL TAPER"): u'⌲',
_("SLOPE"): u'⌳',
_("COUNTERBORE"): u'⌴',
_("APL FUNCTIONAL SYMBOL SQUISH QUAD"): u'⌷',
_("APL FUNCTIONAL SYMBOL QUAD EQUAL"): u'⌸',
_("APL FUNCTIONAL SYMBOL QUAD DIVIDE"): u'⌹',
_("APL FUNCTIONAL SYMBOL QUAD DIAMOND"): u'⌺',
_("APL FUNCTIONAL SYMBOL QUAD JOT"): u'⌻',
_("APL FUNCTIONAL SYMBOL QUAD CIRCLE"): u'⌼',
_("APL FUNCTIONAL SYMBOL CIRCLE STILE"): u'⌽',
_("APL FUNCTIONAL SYMBOL CIRCLE JOT"): u'⌾',
_("APL FUNCTIONAL SYMBOL SLASH BAR"): u'⌿',
_("APL FUNCTIONAL SYMBOL BACKSLASH BAR"): u'⍀',
_("APL FUNCTIONAL SYMBOL QUAD SLASH"): u'⍁',
_("APL FUNCTIONAL SYMBOL QUAD BACKSLASH"): u'⍂',
_("APL FUNCTIONAL SYMBOL QUAD LESS-THAN"): u'⍃',
_("APL FUNCTIONAL SYMBOL QUAD REATER-THAN"): u'⍄',
_("APL FUNCTIONAL SYMBOL LEFTWARDS VANE"): u'⍅',
_("APL FUNCTIONAL SYMBOL RIGHTWARDS VANE"): u'⍆',
_("APL FUNCTIONAL SYMBOL QUAD EFTWARDS ARROW"): u'⍇',
_("APL FUNCTIONAL SYMBOL QUAD IGHTWARDS ARROW"): u'⍈',
_("APL FUNCTIONAL SYMBOL CIRCLE BACKSLASH"): u'⍉',
_("APL FUNCTIONAL SYMBOL DOWN TACK UNDERBAR"): u'⍊',
_("APL FUNCTIONAL SYMBOL DELTA STILE"): u'⍋',
_("APL FUNCTIONAL SYMBOL QUAD DOWN CARET"): u'⍌',
_("APL FUNCTIONAL SYMBOL QUAD DELTA"): u'⍍',
_("APL FUNCTIONAL SYMBOL DOWN TACK JOT"): u'⍎',
_("APL FUNCTIONAL SYMBOL UPWARDS VANE"): u'⍏',
_("APL FUNCTIONAL SYMBOL QUAD UPWARDS ARROW"): u'⍐',
_("APL FUNCTIONAL SYMBOL UP TACK OVERBAR"): u'⍑',
_("APL FUNCTIONAL SYMBOL DEL STILE"): u'⍒',
_("APL FUNCTIONAL SYMBOL QUAD UP CARET"): u'⍓',
_("APL FUNCTIONAL SYMBOL QUAD DEL"): u'⍔',
_("APL FUNCTIONAL SYMBOL UP TACK JOT"): u'⍕',
_("APL FUNCTIONAL SYMBOL DOWNWARDS VANE"): u'⍖',
_("APL FUNCTIONAL SYMBOL QUAD DOWNWARDS ARROW"): u'⍗',
_("APL FUNCTIONAL SYMBOL QUOTE UNDERBAR"): u'⍘',
_("APL FUNCTIONAL SYMBOL DELTA UNDERBAR"): u'⍙',
_("APL FUNCTIONAL SYMBOL DIAMOND UNDERBAR"): u'⍚',
_("APL FUNCTIONAL SYMBOL JOT UNDERBAR"): u'⍛',
_("APL FUNCTIONAL SYMBOL CIRCLE UNDERBAR"): u'⍜',
_("APL FUNCTIONAL SYMBOL UP SHOE JOT"): u'⍝',
_("APL FUNCTIONAL SYMBOL QUOTE QUAD"): u'⍞',
_("APL FUNCTIONAL SYMBOL CIRCLE STAR"): u'⍟',
_("APL FUNCTIONAL SYMBOL QUAD COLON"): u'⍠',
_("APL FUNCTIONAL SYMBOL UP TACK DIAERESIS"): u'⍡',
_("APL FUNCTIONAL SYMBOL DEL DIAERESIS"): u'⍢',
_("APL FUNCTIONAL SYMBOL STAR DIAERESIS"): u'⍣',
_("APL FUNCTIONAL SYMBOL JOT DIAERESIS"): u'⍤',
_("APL FUNCTIONAL SYMBOL CIRCLE DIAERESIS"): u'⍥',
_("APL FUNCTIONAL SYMBOL DOWN SHOE STILE"): u'⍦',
_("APL FUNCTIONAL SYMBOL LEFT SHOE STILE"): u'⍧',
_("APL FUNCTIONAL SYMBOL TILDE DIAERESIS"): u'⍨',
_("APL FUNCTIONAL SYMBOL GREATER-THAN DIERESIS"): u'⍩',
_("APL FUNCTIONAL SYMBOL COMMA BAR"): u'⍪',
_("APL FUNCTIONAL SYMBOL DEL TILDE"): u'⍫',
_("APL FUNCTIONAL SYMBOL ZILDE"): u'⍬',
_("APL FUNCTIONAL SYMBOL STILE TILDE"): u'⍭',
_("APL FUNCTIONAL SYMBOL SEMICOLON UNDERBAR"): u'⍮',
_("APL FUNCTIONAL SYMBOL QUAD NOT EQUAL"): u'⍯',
_("APL FUNCTIONAL SYMBOL QUAD QUESTION"): u'⍰',
_("APL FUNCTIONAL SYMBOL DOWN CARET TILDE"): u'⍱',
_("APL FUNCTIONAL SYMBOL UP CARET TILDE"): u'⍲',
_("APL FUNCTIONAL SYMBOL IOTA"): u'⍳',
_("APL FUNCTIONAL SYMBOL RHO"): u'⍴',
_("APL FUNCTIONAL SYMBOL OMEGA"): u'⍵',
_("APL FUNCTIONAL SYMBOL ALPHA UNDERBAR"): u'⍶',
_("APL FUNCTIONAL SYMBOL EPSILON UNDERBAR"): u'⍷',
_("APL FUNCTIONAL SYMBOL IOTA UNDERBAR"): u'⍸',
_("APL FUNCTIONAL SYMBOL OMEGA UNDERBAR"): u'⍹',
_("APL FUNCTIONAL SYMBOL ALPHA"): u'⍺',
_("APL FUNCTIONAL SYMBOL QUAD"): u'⎕',
_("NOT CHECK MARK"): u'⍻',
_("SHOULDERED OPEN BOX"): u'⍽',
_("BELL SYMBOL"): u'⍾',
_("VERTICAL LINE WITH MIDDLE DOT"): u'⍿',
_("INSERTION SYMBOL"): u'⎀',
_("CONTINUOUS UNDERLINE SYMBOL"): u'⎁',
_("DISCONTINUOUS UNDERLINE SYMBOL"): u'⎂',
_("EMPHASIS SYMBOL"): u'⎃',
_("COMPOSITION SYMBOL"): u'⎄',
_("WHITE SQUARE WITH CENTRE VERTICAL LINE"): u'⎅',
_("ENTER SYMBOL"): u'⎆',
_("ALTERNATIVE KEY SYMBOL"): u'⎇',
_("HELM SYMBOL"): u'⎈',
_("CIRCLED HORIZONTAL BAR WITH NOTCH"): u'⎉',
_("CIRCLED TRIANGLE DOWN"): u'⎊',
_("BROKEN CIRCLE WITH NORTHWEST ARROW"): u'⎋',
_("UNDO SYMBOL"): u'⎌',
_("DECIMAL SEPARATOR KEY SYMBOL"): u'⎖',
_("PREVIOUS PAGE"): u'⎗',
_("NEXT PAGE"): u'⎘',
_("PRINT SCREEN SYMBOL"): u'⎙',
_("CLEAR SCREEN SYMBOL"): u'⎚',
_("MONOSTABLE SYMBOL"): u'⎍',
_("HYSTERESIS SYMBOL"): u'⎎',
_("OPEN-CIRCUIT-OUTPUT H-TYPE SYMBOL"): u'⎏',
_("OPEN-CIRCUIT-OUTPUT L-TYPE SYMBOL"): u'⎐',
_("PASSIVE-PULL-DOWN-OUTPUT SYMBOL"): u'⎑',
_("PASSIVE-PULL-UP-OUTPUT SYMBOL"): u'⎒',
_("DIRECT CURRENT SYMBOL FORM TWO"): u'⎓',
_("SOFTWARE-FUNCTION SYMBOL"): u'⎔',
_("LEFT PARENTHESIS UPPER HOOK"): u'⎛',
_("LEFT PARENTHESIS EXTENSION"): u'⎜',
_("LEFT PARENTHESIS LOWER HOOK"): u'⎝',
_("RIGHT PARENTHESIS UPPER HOOK"): u'⎞',
_("RIGHT PARENTHESIS EXTENSION"): u'⎟',
_("RIGHT PARENTHESIS LOWER HOOK"): u'⎠',
_("LEFT SQUARE BRACKET UPPER CORNER"): u'⎡',
_("LEFT SQUARE BRACKET EXTENSION"): u'⎢',
_("LEFT SQUARE BRACKET LOWER CORNER"): u'⎣',
_("RIGHT SQUARE BRACKET UPPER CORNER"): u'⎤',
_("RIGHT SQUARE BRACKET EXTENSION"): u'⎥',
_("RIGHT SQUARE BRACKET LOWER CORNER"): u'⎦',
_("LEFT CURLY BRACKET UPPER HOOK"): u'⎧',
_("LEFT CURLY BRACKET MIDDLE PIECE"): u'⎨',
_("LEFT CURLY BRACKET LOWER HOOK"): u'⎩',
_("CURLY BRACKET EXTENSION"): u'⎪',
_("RIGHT CURLY BRACKET UPPER HOOK"): u'⎫',
_("RIGHT CURLY BRACKET MIDDLE PIECE"): u'⎬',
_("RIGHT CURLY BRACKET LOWER HOOK"): u'⎭',
_("UPPER LEFT OR LOWER RIGHT CURLY BRACKET SECTION"): u'⎰',
_("UPPER RIGHT OR LOWER LEFT CURLY BRACKET SECTION"): u'⎱',
_("INTEGRAL EXTENSION"): u'⎮',
_("HORIZONTAL LINE EXTENSION"): u'⎯',
_("VERTICAL LINE EXTENSION"): u'⏐',
_("SUMMATION BOTTOM"): u'⎳',
_("TOP SQUARE BRACKET"): u'⎴',
_("BOTTOM SQUARE BRACKET"): u'⎵',
_("BOTTOM SQUARE BRACKET OVER TOP SQUARE BRACKET"): u'⎶',
_("TOP PARENTHESIS"): u'⏜',
_("BOTTOM PARENTHESIS"): u'⏝',
_("TOP CURLY BRACKET"): u'⏞',
_("BOTTOM CURLY BRACKET"): u'⏟',
_("TOP TORTOISE SHELL BRACKET"): u'⏠',
_("BOTTOM TORTOISE SHELL BRACKET"): u'⏡',
_("RADICAL SYMBOL BOTTOM"): u'⎷',
_("LEFT VERTICAL BOX LINE"): u'⎸',
_("RIGHT VERTICAL BOX LINE"): u'⎹',
_("HORIZONTAL SCAN LINE-1"): u'⎺',
_("HORIZONTAL SCAN LINE-3"): u'⎻',
_("HORIZONTAL SCAN LINE-7"): u'⎼',
_("HORIZONTAL SCAN LINE-9"): u'⎽',
_("DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM RIGHT"): u'⎿',
_("DENTISTRY SYMBOL LIGHT VERTICAL WITH CIRCLE"): u'⏀',
_("DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH CIRCLE"): u'⏁',
_("DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH CIRCLE"): u'⏂',
_("DENTISTRY SYMBOL LIGHT VERTICAL WITH TRIANGLE"): u'⏃',
_("DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH TRIANGLE"): u'⏄',
_("DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH TRIANGLE"): u'⏅',
_("DENTISTRY SYMBOL LIGHT VERTICAL AND WAVE"): u'⏆',
_("DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL WITH WAVE"): u'⏇',
_("DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL WITH WAVE"): u'⏈',
_("DENTISTRY SYMBOL LIGHT DOWN AND HORIZONTAL"): u'⏉',
_("DENTISTRY SYMBOL LIGHT UP AND HORIZONTAL"): u'⏊',
_("DENTISTRY SYMBOL LIGHT VERTICAL AND TOP LEFT"): u'⏋',
_("DENTISTRY SYMBOL LIGHT VERTICAL AND BOTTOM LEFT"): u'⏌',
_("RETURN SYMBOL"): u'⏎',
_("EJECT SYMBOL"): u'⏏',
_("METRICAL LONG OVER SHORT"): u'⏒',
_("METRICAL SHORT OVER LONG"): u'⏓',
_("METRICAL LONG OVER TWO SHORTS"): u'⏔',
_("METRICAL TWO SHORTS OVER LONG"): u'⏕',
_("METRICAL TWO SHORTS JOINED"): u'⏖',
_("METRICAL TRISEME"): u'⏗',
_("METRICAL TETRASEME"): u'⏘',
_("METRICAL PENTASEME"): u'⏙',
_("EARTH GROUND"): u'⏚',
_("FUSE"): u'⏛',
_("A Umlaut Capital"): u'Ä',
_("A Umlaut"): u'ä',
_("A Acute Capital"): u'Á',
_("A Acute"): u'á',
_("A Breve Capital"): u'Ă',
_("A Breve"): u'ă',
_("A circumflex Capital"): u'Â',
_("A circumflex"): u'â',
_("A Grave Capital"): u'À',
_("A Grave"): u'à',
_("A Macron Capital"): u'Ā',
_("A Macron"): u'ā',
_("A ogonek Capital"): u'Ą',
_("A ogonek"): u'ą',
_("A Tilde Capital"): u'Ã',
_("A Tilde"): u'ã',
_("A Ring Capital"): u'Å',
_("A Ring"): u'å',
_("B Hook Capital"): u'Ɓ',
_("B Hook"): u'ɓ',
_("C Acute Capital"): u'Ć',
_("C Acute"): u'ć',
_("C diaeresis Capital"): u'C̈',
_("C diaeresis"): u'c̈',
_("Capital C with dot above"): u'Ċ',
_("C with dot above"): u'ċ',
_("C hatchek Capital"): u'Č',
_("C hatchek"): u'č',
_("C cedilla Capital"): u'Ç',
_("C cedilla"): u'ç',
_("C circumflex Capital"): u'Ĉ',
_("C circumflex"): u'ĉ',
_("D hatchek Capital"): u'Ď',
_("D hatchek"): u'ď',
_("D Hook Capital"): u'Ɗ',
_("D Hook"): u'ɗ',
_("D Stroke Capital"): u'Đ',
_("D Stroke"): u'đ',
_("Capital D with Comma"): u'D̦',
_("D with Comma"): u'd̦',
_("Dotless j"): u'ȷ',
_("Copyright"): u'©',
_("E hatchek Capital"): u'Ě',
_("E hatchek"): u'ě',
_("E ogonek Capital"): u'Ę',
_("E ogonek"): u'ę',
_("Ligature A E"): u'æ',
_("Capital E with Stroke"): u'Ɇ',
_("E with Stroke"): u'ɇ',
_("E Acute Capital"): u'É',
_("E Acute"): u'é',
_("Yen"): u'¥',
_("Cents"): u'¢',
_("Dong Sign"): u'₫',
_("Euros"): u'€',
_("Pound"): u'£',
_("Peso"): u'₱',
_("Ophiuchus"): u'⛎',
_("ABO Blood Group System 5"): u'',
_("New Moon"): u'',
_("Letter Box 4"): u'',
_("Alpha Capital"): u'Α',
_("Alpha"): u'α',
_("Nu Capital"): u'Ν',
_("Nu"): u'ν',
_("Beta Capital"): u'Β',
_("Beta"): u'β',
_("Xi Capital"): u'Ξ',
_("Xi"): u'ξ',
_("Gamma Capital"): u'Γ',
_("Gamma"): u'γ',
_("Omicron Capital"): u'Ο',
_("Omicron"): u'ο',
_("Delta Capital"): u'Δ',
_("Delta"): u'δ',
_("Pi Capitl"): u'Π',
_("Pi"): u'π',
_("Epsilon Capital"): u'Ε',
_("Epsilon"): u'ε',
_("Rho Capital"): u'Ρ',
_("Rho"): u'ρ',
_("Zeta Capital"): u'Ζ',
_("Zeta"): u'ζ',
_("Sigma Capital"): u'Σ',
_("Sigma"): u'σ',
_("Eta Capital"): u'Η',
_("Eta"): u'η',
_("Tau Capital"): u'Τ',
_("Tau"): u'τ',
_("Theta Capital"): u'Θ',
_("Theta"): u'θ',
_("Upsilon Capital"): u'Υ',
_("Upsilon"): u'υ',
_("Iota Capital"): u'Ι',
_("Iota"): u'ι',
_("Phi Capital"): u'Φ',
_("Phi"): u'φ',
_("Cappa Capital"): u'Κ',
_("Cappa"): u'κ',
_("Chi Capital"): u'Χ',
_("Chi"): u'χ',
_("Lambda Capital"): u'Λ',
_("Lambda"): u'λ',
_("Psi Capital"): u'Ψ',
_("Psi"): u'ψ',
_("Mu Capital"): u'Μ',
_("Mu"): u'μ',
_("Omega Capital"): u'Ω',
_("Omega"): u'ω',
_("E Circumflex Capital"): u'Ê',
_("E Circumflex"): u'ê',
_("E Grave Capital"): u'È',
_("E Grave"): u'è',
_("E Umlaut Capital"): u'Ë',
_("E Umlaut"): u'ë',
_("Capital E with Dot Above"): u'Ė',
_("E with Dot Above"): u'ė',
_("Capital G with Dot Above"): u'Ġ',
_("G with Dot Above"): u'ġ',
_("G Breve Capital"): u'Ğ',
_("G Breve"): u'ğ',
_("G Circumflex Capital"): u'Ĝ',
_("G Circumflex"): u'ĝ',
_("G Hook Capital"): u'Ɠ',
_("G Hook"): u'ɠ',
_("Capital G with Stroke"): u'Ǥ',
_("G with Stroke"): u'ǥ',
_("H Circumflex Capital"): u'Ĥ',
_("H Circumflex"): u'ĥ',
_("I Bar Capital"): u'Ɨ',
_("I Bar"): u'ɨ',
_("I Acute Capital"): u'Í',
_("I Acute"): u'í',
_("I Circumflex Capital"): u'Î',
_("I Circumflex"): u'î',
_("I Umlaut Capital"): u'Ï',
_("I Umlaut"): u'ï',
_("Turned M"): u'ɯ',
_("I Grave Capital"): u'Ì',
_("I Grave"): u'ì',
_("O Stroke"): u'ø',
_("O Stroke Capital"): u'Ø',
_("J with Stroke Capital"): u'Ɉ',
_("J with Stroke"): u'ɉ',
_("J Circumflex Capital"): u'Ĵ',
_("J Circumflex"): u'ĵ',
_("L Hatchek Capital"): u'Ľ',
_("L Hatchek"): u'ľ',
_("L Stroke Capital"): u'Ł',
_("L Stroke"): u'ł',
_("N Hatchek Capital"): u'Ň',
_("N Hatchek"): u'ň',
_("N Tilde Capital"): u'Ñ',
_("N Tilde"): u'ñ',
_("N Acute Capital"): u'Ń',
_("N Acute"): u'ń',
_("O Umlaut Capital"): u'Ö',
_("O Umlaut"): u'ö',
_("O Acute Capital"): u'Ó',
_("O Acute"): u'ó',
_("O Grave Capital"): u'Ò',
_("O Grave"): u'ò',
_("O Tilde Capital"): u'Õ',
_("O Tilde"): u'õ',
_("R Acute Capital"): u'Ŕ',
_("R Acute"): u'ŕ',
_("R Hatchek Capital"): u'Ř',
_("R Hatchek"): u'ř',
_("S Hatchek Capital"): u'Š',
_("S Hatchek"): u'š',
_("S Acute Capital"): u'Ś',
_("S Acute"): u'ś',
_("S Circumflex Capital"): u'Ŝ',
_("S Circumflex"): u'ŝ',
}

def terminate(self):
	global Symbols
	del Symbols